'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var classnames = _interopDefault(require('classnames'));

/*! *****************************************************************************
Copyright (c) Microsoft Corporation.

Permission to use, copy, modify, and/or distribute this software for any
purpose with or without fee is hereby granted.

THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
PERFORMANCE OF THIS SOFTWARE.
***************************************************************************** */

var __assign = function() {
    __assign = Object.assign || function __assign(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css_248z = ".ZDlJU6tECg7ouG-b27gya {\n  fill: var(--color-greyBlue);\n  display: inline-block;\n  vertical-align: middle;\n}\n\n._2azt9Jt0fRUQn8YEtWXIl3 {\n  -webkit-transform: rotate(90deg);\n          transform: rotate(90deg);\n}\n\n._2OdINXelxFp3p7rxzdXAsi {\n  -webkit-transform: rotate(-90deg);\n          transform: rotate(-90deg);\n}\n\n._3F7n5ToMv0htmhmS_dNhjQ {\n  -webkit-transform: scaleY(-1);\n          transform: scaleY(-1);\n}\n\n._29W47x5R7CHDPdmq99tUBc,\n._2Nh371UPo_GfyCeqMqwCsV,\n._33VR7mjmJ-eZ2x4Zb5KwRp,\n._35gHCudpO36maz6yBIS9hG {\n  fill: var(--color-teal);\n}\n\n._2AsZsCnv8jY7bjbnXxovAZ,\n._37pYyp2fnxbNTQFRJQ-xzh {\n  fill: var(--color-job);\n}\n\n._3xbzI80H4DwLBIE4qd8z0o,\n.Z8O8gzZTvEK6xX-CpO3Jc {\n  fill: var(--color-lime);\n}\n\n._12EQ5VPmFFQmZF_lO8hbYu {\n  fill: var(--color-yellow);\n}\n\n._2eXuXJ2BydGI2eeh4gknZT {\n  fill: var(--color-quote);\n}\n\n.KhekINEl_x_sko8PgERf0 {\n  fill: var(--color-request);\n}\n\n.rcs4bT0JqdzYpjGnkyEnH {\n  fill: var(--color-navy);\n}\n\n.B6i-xSwS7zkMHnd7XBEPX,\n._2wzmr87z_SNfrth0ahpG7c,\n._1fbz56arQt3_OOO8zZg33p {\n  fill: var(--color-destructive);\n}\n\n.k-yTz4leACw0mElhFmX3p {\n  fill: var(--color-success);\n}\n\n._1ANbiqwd8qgeLaumvLs27n {\n  fill: var(--color-lightBlue);\n}\n\n.g9p8B6JcwYGNc1VVKSAod,\n._3bk6hx_7Eq0deQRvkkHP2s,\n._1NpZCETHEsxF7m5-vwKGgy,\n._1_Znzx1cuZF--oS60cGWsf {\n  fill: var(--color-invoice);\n}\n\n.Qz2uB9Zg2rRL3AtTi8DaU {\n  fill: var(--color-critical);\n}\n\n._3Bvwx5XtHaBDiWE_BLHULH,\n._3adzZMLKo6Fvk-YmG9j0aA {\n  fill: var(--color-orange);\n}\n\n._2NHMoD69qNtaT3C3vJ-KeH {\n  fill: var(--color-blue);\n}\n\n._3U8Jjii2OgUrnU5w9Tz8he {\n  fill: var(--color-lightBlue);\n}\n\n/* non-Atlantis colors to match brand colors of these file-types */\n\n._2HvZ7Ah_FhbtZ9QNG3qhao {\n  fill: rgb(31, 115, 71);\n}\n\n._14SULxU6aQ9-isMBbAGtZ {\n  fill: rgb(195, 27, 0);\n}\n\n.ExUqs2sYkwDZNobmsfS8a {\n  fill: rgb(41, 86, 154);\n}\n";
var styles = {"icon":"ZDlJU6tECg7ouG-b27gya","longArrowUp":"_2azt9Jt0fRUQn8YEtWXIl3","longArrowDown":"_2OdINXelxFp3p7rxzdXAsi","thumbsDown":"_3F7n5ToMv0htmhmS_dNhjQ","person":"_29W47x5R7CHDPdmq99tUBc","clients":"_2Nh371UPo_GfyCeqMqwCsV","company":"_33VR7mjmJ-eZ2x4Zb5KwRp","property":"_35gHCudpO36maz6yBIS9hG","job":"_2AsZsCnv8jY7bjbnXxovAZ","jobOnHold":"_37pYyp2fnxbNTQFRJQ-xzh","visit":"_3xbzI80H4DwLBIE4qd8z0o","moveVisits":"Z8O8gzZTvEK6xX-CpO3Jc","event":"_12EQ5VPmFFQmZF_lO8hbYu","quote":"_2eXuXJ2BydGI2eeh4gknZT","request":"KhekINEl_x_sko8PgERf0","task":"rcs4bT0JqdzYpjGnkyEnH","userUnassigned":"B6i-xSwS7zkMHnd7XBEPX","reminder":"_2wzmr87z_SNfrth0ahpG7c","trash":"_1fbz56arQt3_OOO8zZg33p","checkmark":"k-yTz4leACw0mElhFmX3p","timer":"_1ANbiqwd8qgeLaumvLs27n","invoice":"g9p8B6JcwYGNc1VVKSAod","invoiceLater":"_3bk6hx_7Eq0deQRvkkHP2s","sendInvoice":"_1NpZCETHEsxF7m5-vwKGgy","paidInvoice":"_1_Znzx1cuZF--oS60cGWsf","badInvoice":"Qz2uB9Zg2rRL3AtTi8DaU","payment":"_3Bvwx5XtHaBDiWE_BLHULH","expense":"_3adzZMLKo6Fvk-YmG9j0aA","archive":"_2NHMoD69qNtaT3C3vJ-KeH","video":"_3U8Jjii2OgUrnU5w9Tz8he","excel":"_2HvZ7Ah_FhbtZ9QNG3qhao","pdf":"_14SULxU6aQ9-isMBbAGtZ","word":"ExUqs2sYkwDZNobmsfS8a"};
styleInject(css_248z);

var css_248z$1 = "._isfJqqskSRqop8TStvGA {\n  width: var(--base-unit);\n  height: var(--base-unit);\n}\n\n._3ctOeOMP7zLhU37n25xoZC {\n  width: calc(var(--base-unit) * 1.5);\n  height: calc(var(--base-unit) * 1.5);\n}\n\n._2SoAwA0A8G1BGDNjtkt-lt {\n  width: calc(var(--base-unit) * 2);\n  height: calc(var(--base-unit) * 2);\n}\n";
var sizes = {"small":"_isfJqqskSRqop8TStvGA","base":"_3ctOeOMP7zLhU37n25xoZC","large":"_2SoAwA0A8G1BGDNjtkt-lt"};
styleInject(css_248z$1);

var css_248z$2 = "._2GsLyQLHv8yNULHeXGdver {\n  fill: var(--color-white);\n}\n\n._1YELv8nmPPlX0Pzu_QGOMG {\n  fill: var(--color-grey);\n}\n\n._2e1AAW5-LqZd1rLcmAUuzN {\n  fill: var(--color-greyBlue);\n}\n\n._8bWF3AeRyRyMzB0iH9M6y {\n  fill: var(--color-greyBlue--dark);\n}\n\n.n2jBqFmFzNTdsaFLYln27 {\n  fill: var(--color-blue);\n}\n\n._1Fz3GVTXQVAtpcbXjBZ1DQ {\n  fill: var(--color-lightBlue);\n}\n\n._1R4_alABGZICCj4KPfBOIa {\n  fill: var(--color-green);\n}\n\n._2QH3YFqLKdR7aDlgrj2Hh6 {\n  fill: var(--color-yellow);\n}\n\n._3kicqC60DO19i9GJUdTy7F {\n  fill: var(--color-red);\n}\n\n._3JP83AjCT81W_LPJGSnPD5 {\n  fill: var(--color-navy);\n}\n\n._1ILoHD9okwFJq74eTNjP6t {\n  fill: var(--color-orange);\n}\n\n._12VR_QdnOrr0uYfnGulvso {\n  fill: var(--color-interactive);\n}\n\n._3gJhqOTdPZ3q8_riR5EOkY {\n  fill: var(--color-interactive--hover);\n}\n\n._2XvATj2yLi5bRnIRtXmlCo {\n  fill: var(--color-destructive);\n}\n\n._1P43A7mjvke3cHU15BQjuy {\n  fill: var(--color-destructive--hover);\n}\n\n._2LOjniuiJ7S7KXYPneZh83 {\n  fill: var(--color-interactive--subtle);\n}\n\n._3U-nuJ3AJ6bMh3Q_uS1oSJ {\n  fill: var(--color-interactive--subtle--hover);\n}\n\n._3d_mPRCA6Acd1Cw7tkKfyA {\n  fill: var(--color-disabled);\n}\n\n._1uxUG7mKqo7DTmB7pPTjMn {\n  fill: var(--color-disabled--secondary);\n}\n\n._3S0ta0xTE6TKBo2TkRmwLv {\n  fill: var(--color-focus);\n}\n\n._3_XuN5pkvTDnwUYEFefKiC {\n  fill: var(--color-critical);\n}\n\n._1uxtNh577qTf7gZQ9sE2PB {\n  fill: var(--color-critical--surface);\n}\n\n._1k7fQnz_5GJTDeyWn7Irqy {\n  fill: var(--color-critical--onSurface);\n}\n\n._3Py1RaPZa3--eqJSDrJN6W {\n  fill: var(--color-warning);\n}\n\n._22dsEAHHeZPVmojNi9QBjd {\n  fill: var(--color-warning--surface);\n}\n\n.sdUqeV1jSaiEx3iiK7tqk {\n  fill: var(--color-warning--onSurface);\n}\n\n._2xDMAaDywcy-N6CPPXGFor {\n  fill: var(--color-success);\n}\n\n._1mtGQX90W-EecWtg-LA1g7 {\n  fill: var(--color-success--surface);\n}\n\n._3u4hTypURa6CdwkE_uVI6b {\n  fill: var(--color-success--onSurface);\n}\n\n._25Xt7gN6lfWaeSVU0XpRMb {\n  fill: var(--color-informative);\n}\n\n._3y4ypbzLxkZRebphV4-au6 {\n  fill: var(--color-informative--surface);\n}\n\n._2Z7rds-RtfQI8AYuQBJQOZ {\n  fill: var(--color-informative--onSurface);\n}\n\n._1hhlT0_4ggzO_f2Qxup6ls {\n  fill: var(--color-inactive);\n}\n\n._23PS9wPasMNF1-vmjoVf4o {\n  fill: var(--color-inactive--surface);\n}\n\n._3PfcZIjtGdLlI1QYNN-PNr {\n  fill: var(--color-inactive--onSurface);\n}\n\n._3fT3DM-w1gpl8ca5PrBiEP {\n  fill: var(--color-heading);\n}\n\n._2tTQJ-gNaSMzqehI5agQSU {\n  fill: var(--color-text);\n}\n\n._25qKLrxSYW1hXWswuA9GZI {\n  fill: var(--color-text--secondary);\n}\n\n._3fgaPbh4JKfC65cAEi8GOQ {\n  fill: var(--color-text--reverse);\n}\n\n._1ahShcIkV2CxLZQdOybgd7 {\n  fill: var(--color-text--reverse--secondary);\n}\n\n._qoc5K-dxGZQcWrGy_UhJ {\n  fill: var(--color-surface);\n}\n\n._103fXl0BTXIMr-bd0pSRk1 {\n  fill: var(--color-surface--hover);\n}\n\n.S8EGNj0npcZP2BpoMIzkL {\n  fill: var(--color-surface--active);\n}\n\n.Qapc7a_-VAoOsDM0oop-d {\n  fill: var(--color-surface--background);\n}\n\n._3gEznmn4DvQu9B2SHDM-8U {\n  fill: var(--color-surface--reverse);\n}\n\n._2NbShAfreAiEv494xM6yfV {\n  fill: var(--color-brand);\n}\n\n.GlvyXGSUMJB6P5Y3PdhgJ {\n  fill: var(--color-brand--highlight);\n}\n";
var colors = {"white":"_2GsLyQLHv8yNULHeXGdver","grey":"_1YELv8nmPPlX0Pzu_QGOMG","greyBlue":"_2e1AAW5-LqZd1rLcmAUuzN","greyBlueDark":"_8bWF3AeRyRyMzB0iH9M6y","blue":"n2jBqFmFzNTdsaFLYln27","lightBlue":"_1Fz3GVTXQVAtpcbXjBZ1DQ","green":"_1R4_alABGZICCj4KPfBOIa","yellow":"_2QH3YFqLKdR7aDlgrj2Hh6","red":"_3kicqC60DO19i9GJUdTy7F","navy":"_3JP83AjCT81W_LPJGSnPD5","orange":"_1ILoHD9okwFJq74eTNjP6t","interactive":"_12VR_QdnOrr0uYfnGulvso","interactiveHover":"_3gJhqOTdPZ3q8_riR5EOkY","destructive":"_2XvATj2yLi5bRnIRtXmlCo","destructiveHover":"_1P43A7mjvke3cHU15BQjuy","interactiveSubtle":"_2LOjniuiJ7S7KXYPneZh83","interactiveSubtleHover":"_3U-nuJ3AJ6bMh3Q_uS1oSJ","disabled":"_3d_mPRCA6Acd1Cw7tkKfyA","disabledSecondary":"_1uxUG7mKqo7DTmB7pPTjMn","focus":"_3S0ta0xTE6TKBo2TkRmwLv","critical":"_3_XuN5pkvTDnwUYEFefKiC","criticalSurface":"_1uxtNh577qTf7gZQ9sE2PB","criticalOnSurface":"_1k7fQnz_5GJTDeyWn7Irqy","warning":"_3Py1RaPZa3--eqJSDrJN6W","warningSurface":"_22dsEAHHeZPVmojNi9QBjd","warningOnSurface":"sdUqeV1jSaiEx3iiK7tqk","success":"_2xDMAaDywcy-N6CPPXGFor","successSurface":"_1mtGQX90W-EecWtg-LA1g7","successOnSurface":"_3u4hTypURa6CdwkE_uVI6b","informative":"_25Xt7gN6lfWaeSVU0XpRMb","informativeSurface":"_3y4ypbzLxkZRebphV4-au6","informativeOnSurface":"_2Z7rds-RtfQI8AYuQBJQOZ","inactive":"_1hhlT0_4ggzO_f2Qxup6ls","inactiveSurface":"_23PS9wPasMNF1-vmjoVf4o","inactiveOnSurface":"_3PfcZIjtGdLlI1QYNN-PNr","heading":"_3fT3DM-w1gpl8ca5PrBiEP","text":"_2tTQJ-gNaSMzqehI5agQSU","textSecondary":"_25qKLrxSYW1hXWswuA9GZI","textReverse":"_3fgaPbh4JKfC65cAEi8GOQ","textReverseSecondary":"_1ahShcIkV2CxLZQdOybgd7","surface":"_qoc5K-dxGZQcWrGy_UhJ","surfaceHover":"_103fXl0BTXIMr-bd0pSRk1","surfaceActive":"S8EGNj0npcZP2BpoMIzkL","surfaceBackground":"Qapc7a_-VAoOsDM0oop-d","surfaceReverse":"_3gEznmn4DvQu9B2SHDM-8U","brand":"_2NbShAfreAiEv494xM6yfV","brandHighlight":"GlvyXGSUMJB6P5Y3PdhgJ"};
styleInject(css_248z$2);

/* tslint:disable */
/* eslint-disable */
/* This file is automatically generated and should not be edited. */
var iconMap = {
    "height": 1024,
    "icons": {
        "address": [
            "M545.557 919.528c-8.26 11.369-20.658 17.054-33.056 17.054s-24.796-5.685-33.056-17.054c-77.787-107.1-265.903-364.473-265.903-495.447 0-165.11 133.849-298.959 298.959-298.959s298.959 133.849 298.959 298.959c0 130.974-188.118 388.347-265.903 495.447zM512.5 829.81c0 0 213.542-287.795 213.542-405.729s-95.607-213.542-213.542-213.542c-117.936 0-213.542 95.606-213.542 213.542s213.542 405.729 213.542 405.729zM597.917 424.081c0 47.176-38.241 85.416-85.416 85.416s-85.416-38.241-85.416-85.416c0-47.174 38.241-85.416 85.416-85.416s85.416 38.242 85.416 85.416z"
        ],
        "cross": [
            "M512.5 449.108l-226.056-226.056c-8.055-7.78-18.843-12.085-30.041-11.988s-21.909 4.589-29.828 12.507c-7.919 7.919-12.41 18.63-12.507 29.828s4.208 21.985 11.988 30.041l226.056 226.056-226.056 226.056c-7.78 8.055-12.085 18.843-11.988 30.041s4.589 21.909 12.507 29.827c7.918 7.918 18.63 12.411 29.828 12.509s21.986-4.207 30.041-11.989l226.056-226.056 226.056 226.056c8.055 7.782 18.843 12.087 30.041 11.989s21.909-4.591 29.827-12.509c7.918-7.918 12.411-18.629 12.509-29.827 0.094-11.198-4.207-21.986-11.989-30.041l-226.056-226.056 226.056-226.056c4.079-3.94 7.333-8.652 9.571-13.864s3.416-10.815 3.463-16.485c0.051-5.671-1.029-11.295-3.177-16.543s-5.317-10.017-9.327-14.027c-4.010-4.010-8.781-7.181-14.030-9.328-5.244-2.148-10.87-3.228-16.541-3.179s-11.275 1.227-16.485 3.465c-5.21 2.238-9.926 5.492-13.864 9.571l-226.056 226.056z"
        ],
        "list": [
            "M823.313 450.423h-618.617c-28.458 0-51.55 23.095-51.55 51.55s23.095 51.55 51.55 51.55h618.617c28.51 0 51.55-23.095 51.55-51.55s-23.041-51.55-51.55-51.55zM204.697 347.321h618.617c28.51 0 51.55-23.095 51.55-51.55s-23.041-51.55-51.55-51.55h-618.617c-28.458 0-51.55 23.095-51.55 51.55s23.095 51.55 51.55 51.55zM823.313 656.63h-618.617c-28.458 0-51.55 23.041-51.55 51.55s23.095 51.55 51.55 51.55h618.617c28.51 0 51.55-23.041 51.55-51.55s-23.041-51.55-51.55-51.55z"
        ],
        "arrowLeft": [
            "M649.534 671.644c8.315 8.341 12.466 19.27 12.445 30.19-0.021 10.887-4.181 21.768-12.479 30.071-8.298 8.307-19.172 12.466-30.049 12.488-10.929 0.021-21.862-4.143-30.199-12.488l-213.722-213.542c-8.339-8.345-12.509-19.283-12.509-30.221s4.17-21.875 12.509-30.221l213.539-213.543c8.341-8.344 19.274-12.507 30.203-12.487 10.878 0.019 21.751 4.181 30.049 12.487s12.458 19.185 12.479 30.071c0.017 10.922-4.13 21.849-12.445 30.189l-183.159 183.502 183.338 183.501z"
        ],
        "arrowDown": [
            "M328.998 351.11c-8.341-8.317-19.268-12.465-30.189-12.445-10.887 0.019-21.766 4.179-30.071 12.478s-12.468 19.172-12.487 30.050c-0.019 10.929 4.143 21.863 12.487 30.201l213.543 213.719c8.345 8.341 19.283 12.509 30.221 12.509s21.875-4.168 30.221-12.509l213.542-213.539c8.345-8.338 12.509-19.273 12.488-30.201-0.021-10.879-4.181-21.75-12.488-30.050-8.302-8.299-19.185-12.459-30.071-12.478-10.921-0.019-21.849 4.129-30.19 12.445l-183.501 183.158-183.502-183.338z"
        ],
        "arrowUp": [
            "M696.002 625.178c8.341 8.315 19.27 12.466 30.19 12.445 10.887-0.021 21.768-4.181 30.071-12.479 8.307-8.298 12.466-19.172 12.488-30.049 0.021-10.929-4.143-21.862-12.488-30.199l-213.542-213.722c-8.345-8.339-19.283-12.509-30.221-12.509s-21.875 4.17-30.221 12.509l-213.543 213.539c-8.344 8.341-12.507 19.274-12.487 30.203 0.019 10.878 4.181 21.751 12.487 30.049s19.185 12.458 30.071 12.479c10.922 0.017 21.849-4.13 30.189-12.445l183.502-183.159 183.501 183.338z"
        ],
        "arrowRight": [
            "M375.467 671.644c-8.317 8.341-12.465 19.27-12.445 30.19 0.019 10.887 4.179 21.768 12.478 30.071 8.299 8.307 19.172 12.466 30.050 12.488 10.929 0.021 21.862-4.143 30.199-12.488l213.722-213.542c8.341-8.345 12.509-19.283 12.509-30.221s-4.168-21.875-12.509-30.221l-213.538-213.543c-8.341-8.344-19.274-12.507-30.202-12.487-10.879 0.019-21.75 4.181-30.050 12.487s-12.459 19.185-12.478 30.071c-0.019 10.922 4.129 21.849 12.445 30.189l183.158 183.502-183.338 183.501z"
        ],
        "twitter": [
            "M896.876 286.304c-28.231 12.941-58.681 21.568-90.499 25.412 32.587-20.031 57.485-51.763 69.359-89.474-30.494 18.493-64.234 32.031-100.109 39.249-28.828-31.434-69.785-50.994-115.141-50.994-87.082 0-157.637 72.391-157.637 161.694 0 12.641 1.366 24.941 4.057 36.815-131.029-6.791-247.238-71.152-325.010-169.082-13.496 23.874-21.312 51.763-21.312 81.316 0 56.076 27.76 105.661 70.084 134.574-25.838-0.769-50.14-8.157-71.451-20.159v2.007c0 78.37 54.325 143.841 126.545 158.619-13.197 3.716-27.163 5.681-41.598 5.681-10.207 0-19.944-1.068-29.725-2.947 20.116 64.234 78.37 111.041 147.259 112.409-54.026 43.434-121.89 69.316-195.903 69.316-12.769 0-25.241-0.769-37.669-2.306 69.956 46.040 152.81 72.69 241.857 72.69 290.032 0 448.694-246.556 448.694-460.312 0-7.090-0.128-14.009-0.427-20.927 30.793-22.635 57.485-51.122 78.669-83.623l-0.043 0.043z"
        ],
        "facebook": [
            "M605.947 269.263h120.096v-144.141h-120.096c-92.72 0-168.185 75.423-168.185 168.185v72.091h-96.094v144.141h96.094v384.375h144.141v-384.375h120.096l24.044-144.141h-144.141v-72.091c0-13.026 11.019-24.044 24.044-24.044z"
        ],
        "archive": [
            "M213.542 210.539c0-47.174 38.242-85.416 85.416-85.416h427.084c47.176 0 85.416 38.242 85.416 85.416h-597.917zM256.25 253.247c-47.175 0-85.416 38.242-85.416 85.416h683.334c0-47.174-38.241-85.416-85.416-85.416h-512.5zM384.375 552.206c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h256.25c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-256.25zM85.416 466.789v341.667c0 47.176 38.242 85.416 85.416 85.416h683.334c47.176 0 85.416-38.241 85.416-85.416v-341.667c0-47.174-38.241-85.416-85.416-85.416h-683.334c-47.175 0-85.416 38.242-85.416 85.416zM170.834 466.789h683.334v341.667h-683.334v-341.667z"
        ],
        "vcard": [
            "M597.917 381.372c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h170.834c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-170.834zM555.209 680.331c0-23.588 19.121-42.709 42.709-42.709h170.834c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-170.834c-23.588 0-42.709-19.121-42.709-42.709zM597.917 509.498c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h170.834c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-170.834zM341.653 594.914c-67.256 0-122.302 51.463-128.086 116.807-0.428 6.193 4.713 11.318 10.924 11.318h234.539c6.21 0 11.352-5.125 10.707-11.318-5.783-65.344-60.828-116.807-128.084-116.807zM341.667 552.206c47.174 0 85.416-38.241 85.416-85.416 0-47.174-38.242-85.416-85.416-85.416s-85.416 38.242-85.416 85.416c0 47.176 38.242 85.416 85.416 85.416zM85.416 338.664v427.084c0 47.176 38.242 85.416 85.416 85.416h683.334c47.176 0 85.416-38.241 85.416-85.416v-427.084c0-47.174-38.241-85.416-85.416-85.416h-683.334c-47.174 0-85.416 38.242-85.416 85.416zM170.834 338.664h683.334v427.084h-683.334v-427.084z"
        ],
        "search": [
            "M679.302 736.701l144.666 144.662c16.677 16.677 43.721 16.677 60.398 0s16.677-43.721 0-60.398l-144.662-144.666c44.972-57.852 71.754-130.555 71.754-209.511 0-188.697-152.968-341.667-341.667-341.667s-341.667 152.969-341.667 341.667c0 188.698 152.969 341.667 341.667 341.667 78.955 0 151.657-26.782 209.511-71.754zM726.042 466.789c0 141.523-114.727 256.25-256.25 256.25s-256.25-114.727-256.25-256.25c0-141.523 114.727-256.25 256.25-256.25s256.25 114.727 256.25 256.25z"
        ],
        "youtube": [
            "M846.706 228.832c-66.843-18.293-334.205-18.293-334.205-18.293s-267.368 0-334.209 17.59c-35.883 9.851-65.434 39.401-75.285 75.988-17.59 66.841-17.59 205.449-17.59 205.449s0 139.31 17.59 205.449c9.851 36.589 38.698 65.438 75.285 75.287 67.545 18.292 334.209 18.292 334.209 18.292s267.363 0 334.205-17.587c36.589-9.853 65.434-38.698 75.287-75.287 17.587-66.843 17.587-205.449 17.587-205.449s0.705-139.312-17.587-206.153c-9.853-36.587-38.698-65.434-75.287-75.285zM427.365 381.513l222.335 128.054-222.335 128.052v-256.106z"
        ],
        "checkmark": [
            "M200.851 510.728c-3.94-4.079-8.652-7.333-13.863-9.571s-10.815-3.416-16.486-3.468c-5.671-0.047-11.294 1.034-16.543 3.182-5.249 2.144-10.017 5.317-14.027 9.327s-7.181 8.777-9.329 14.026c-2.147 5.249-3.228 10.874-3.179 16.545s1.227 11.275 3.465 16.485c2.238 5.21 5.492 9.921 9.571 13.864l200.687 226.051c8.009 8.004 18.869 12.501 30.194 12.501s22.186-4.497 30.194-12.501l482.299-482.303c4.083-3.94 7.333-8.652 9.575-13.863 2.238-5.211 3.412-10.815 3.463-16.486s-1.029-11.294-3.177-16.543c-2.148-5.249-5.321-10.017-9.332-14.027-4.006-4.010-8.777-7.181-14.026-9.329s-10.874-3.228-16.541-3.179c-5.672 0.049-11.275 1.227-16.485 3.465-5.215 2.238-9.926 5.492-13.864 9.571l-452.109 452.108-170.491-195.856z"
        ],
        "minus": [
            "M514.004 68.944c-239.198 0-433.031 193.935-433.031 433.031 0 239.198 193.884 433.031 433.031 433.031s433.031-193.884 433.031-433.031c0-239.147-193.884-433.031-433.031-433.031zM774.34 449.291v105.423h-520.667v-105.423h520.667z"
        ],
        "plus": [
            "M514.004 68.944c-239.198 0-433.031 193.935-433.031 433.031 0 239.198 193.884 433.031 433.031 433.031s433.031-193.884 433.031-433.031c0-239.147-193.884-433.031-433.031-433.031zM566.691 554.662v207.598h-105.371v-207.598h-207.65v-105.371h207.598v-207.65h105.423v207.598h207.598v105.423h-207.598z"
        ],
        "minus2": [
            "M782.020 450.424h-536.082c-28.51 0-30.93 23.095-30.93 51.55s2.42 51.55 30.93 51.55h536.082c28.51 0 30.981-23.095 30.981-51.55s-2.472-51.55-30.981-51.55z"
        ],
        "plus2": [
            "M512.5 125.122c-23.588 0-42.709 19.122-42.709 42.709v298.959h-298.959c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h298.959v298.959c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-298.959h298.959c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-298.959v-298.959c0-23.587-19.121-42.709-42.709-42.709z"
        ],
        "google": [
            "M539.663 447.485v111.896h184.97c-7.388 48.047-55.863 140.724-184.97 140.724-111.298 0-202.181-92.293-202.181-205.982s90.884-205.982 202.181-205.982c63.465 0 105.703 27.034 129.919 50.268l88.491-85.288c-56.845-53.044-130.516-85.288-218.41-85.288-180.357 0.213-326.121 145.935-326.121 326.335s145.721 326.121 326.121 326.121c188.173 0 313.095-132.31 313.095-318.732 0-21.44-2.391-37.84-5.21-54.069h-307.885z"
        ],
        "backArrow": [
            "M316.649 552.206l110.435 110.435c16.677 16.677 16.677 43.721 0 60.398s-43.72 16.677-60.399 0l-183.343-183.343c-16.678-16.677-16.678-43.721 0-60.398l183.343-183.343c16.678-16.679 43.72-16.679 60.399 0s16.677 43.72 0 60.399l-110.435 110.435h494.81c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-494.81z"
        ],
        "email": [
            "M85.416 295.956c0-47.174 38.242-85.416 85.416-85.416h683.334c47.176 0 85.416 38.242 85.416 85.416v512.5c0 47.176-38.241 85.416-85.416 85.416h-683.334c-47.174 0-85.416-38.241-85.416-85.416v-512.5zM797.242 295.956h-569.482l284.741 298.959 284.741-298.959zM170.834 360.762v447.694h683.334v-447.693l-279.526 296.386c-33.714 35.751-90.567 35.751-124.281 0l-279.526-296.386z"
        ],
        "event": [
            "M597.917 552.206c-23.588 0-42.709 19.121-42.709 42.709v85.416c0 23.588 19.121 42.709 42.709 42.709h85.416c23.588 0 42.709-19.121 42.709-42.709v-85.416c0-23.588-19.121-42.709-42.709-42.709h-85.416zM683.334 125.122c-23.588 0-42.709 19.122-42.709 42.709v42.709h-256.25v-42.709c0-23.587-19.122-42.709-42.709-42.709s-42.709 19.122-42.709 42.709v42.709h-85.416c-47.174 0-85.416 38.242-85.416 85.416v512.5c0 47.176 38.242 85.416 85.416 85.416h597.917c47.176 0 85.416-38.241 85.416-85.416v-512.5c0-47.174-38.241-85.416-85.416-85.416h-85.416v-42.709c0-23.587-19.121-42.709-42.709-42.709zM811.459 295.956v85.416h-597.917v-85.416h597.917zM213.542 466.789h597.917v341.667h-597.917v-341.667z"
        ],
        "logout": [
            "M128.125 210.539c0-47.174 38.242-85.416 85.416-85.416h298.959v85.416h-298.959v597.917h298.959v85.416h-298.959c-47.174 0-85.416-38.241-85.416-85.416v-597.917zM786.441 381.372c-16.677-16.679-43.721-16.678-60.398 0s-16.677 43.721 0 60.398l25.018 25.018h-409.394c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h409.394l-25.018 25.018c-16.677 16.677-16.677 43.721 0 60.398s43.721 16.677 60.398 0l97.926-97.926c16.677-16.677 16.677-43.721 0-60.398l-97.926-97.926z"
        ],
        "phone": [
            "M85.707 213.13c-4.991-73.117 55.228-130.717 125.587-130.717h101.121c61.264 0 114.011 42.913 126.026 102.528l19.513 96.825c9.43 46.78-13.859 94.033-56.859 115.368-4.301 2.134-7.097 5.287-8.447 8.1-1.228 2.558-1.272 4.679-0.602 6.695 25.074 75.361 89.153 177.497 213.973 214.431 2.349 0.692 4.929 0.577 7.871-0.846 3.148-1.516 6.406-4.467 8.554-8.722 21.495-42.67 69.114-65.783 116.253-56.426l97.571 19.364c60.074 11.925 103.316 64.268 103.316 125.063v109.274c0 63.691-49.059 122.795-119.528 122.514-135.326-0.543-308.782-36.461-454.184-145.973-146.905-110.645-260.757-293.159-280.167-577.478zM211.293 167.442c-24.283 0-41.507 19.356-40.101 39.942 17.904 262.255 121.197 421.134 246.481 515.494 126.786 95.491 280.562 128.189 402.729 128.676 16.848 0.068 33.501-14.525 33.501-37.486v-109.274c0-20.265-14.414-37.712-34.44-41.688l-97.567-19.364c-9.251-1.837-18.599 2.7-22.819 11.074-20.308 40.312-67.71 67.769-117.538 53.023-161.187-47.689-240.651-178.482-270.854-269.251-16.606-49.908 11.532-97.38 52.092-117.505 8.438-4.187 13.009-13.461 11.159-22.642l-19.514-96.825c-4.005-19.872-21.587-34.176-42.009-34.176h-101.121z"
        ],
        "property": [
            "M828.286 466.789h-16.827v384.375c0 47.176-38.241 85.416-85.416 85.416h-427.084c-47.174 0-85.416-38.241-85.416-85.416v-384.375h-16.828c-39.141 0-57.664-48.268-28.57-74.453l315.786-284.209c16.242-14.618 40.902-14.618 57.144 0l315.785 284.209c29.093 26.185 10.57 74.453-28.572 74.453zM726.042 389.801l-213.542-192.47-213.543 192.47v461.364h85.417v-144.551c0-47.176 38.242-85.416 85.416-85.416h85.416c47.176 0 85.416 38.241 85.416 85.416v144.551h85.416v-461.364zM469.792 680.331v170.834h85.416v-128.125h-85.416v-42.709z"
        ],
        "sync": [
            "M412.121 141.538c14.522-18.587 41.36-21.882 59.947-7.361l109.133 85.261c18.587 14.522 21.879 41.361 7.358 59.949l-85.258 109.131c-14.525 18.587-41.363 21.882-59.95 7.361s-21.883-41.361-7.363-59.949l16.485-25.537c-54.418 15.969-102.398 53.448-130.177 107.967-45.655 89.604-22.001 196.297 51.107 258.98l-60.54 60.543c-98.513-88.274-129.564-234.87-66.673-358.302 42.126-82.677 117.436-137.365 201.441-156.105l-28.148-21.99c-18.587-14.522-21.882-41.361-7.361-59.949zM567.637 710.141l20.922-26.778c14.521-18.587 11.228-45.429-7.358-59.95s-45.429-11.224-59.95 7.363l-85.263 109.129c-14.52 18.587-11.225 45.429 7.363 59.95l109.129 85.263c18.587 14.521 45.429 11.224 59.95-7.363s11.228-45.424-7.363-59.95l-28.153-21.994c84.007-18.74 159.324-73.429 201.451-156.107 63.371-124.375 31.357-272.269-68.944-360.315l-60.594 60.592c74.927 62.401 99.566 170.397 53.428 260.944-28.529 56-78.375 94.018-134.616 109.218z"
        ],
        "task": [
            "M415.095 565.245c-3.94-4.079-8.652-7.333-13.864-9.571s-10.815-3.416-16.485-3.468c-5.671-0.047-11.295 1.034-16.543 3.182-5.248 2.144-10.017 5.317-14.027 9.327s-7.181 8.777-9.328 14.026c-2.147 5.249-3.228 10.874-3.179 16.545s1.227 11.275 3.465 16.485c2.238 5.21 5.492 9.921 9.571 13.864l85.417 85.416c8.008 8.008 18.868 12.505 30.194 12.505s22.187-4.497 30.194-12.505l170.834-170.834c4.079-3.942 7.333-8.652 9.571-13.864s3.416-10.814 3.463-16.485c0.051-5.672-1.029-11.296-3.177-16.545s-5.317-10.015-9.327-14.026c-4.010-4.010-8.781-7.184-14.030-9.327-5.249-2.148-10.87-3.229-16.541-3.182-5.672 0.051-11.275 1.23-16.485 3.468s-9.926 5.492-13.864 9.571l-140.638 140.638-55.222-55.222zM396.885 94.923l-72.907 72.908h-67.726c-47.174 0-85.416 38.242-85.416 85.416v597.917c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-597.917c0-47.174-38.241-85.416-85.416-85.416h-67.727l-72.907-72.908c-8.008-8.009-18.872-12.509-30.199-12.509h-170.834c-11.327 0-22.19 4.499-30.199 12.509zM628.116 326.156l72.907-72.908h67.727v597.917h-512.5v-597.917h67.726l72.907 72.908c8.010 8.009 18.872 12.509 30.199 12.509h170.834c11.326 0 22.192-4.499 30.199-12.509zM444.773 167.831h135.454l42.709 42.709-42.709 42.709h-135.454l-42.708-42.709 42.708-42.709z"
        ],
        "visit": [
            "M170.834 210.539c-47.174 0-85.416 38.242-85.416 85.416v427.084c0 47.176 38.242 85.416 85.416 85.416h49.999c17.588 49.764 65.048 85.416 120.834 85.416s103.248-35.653 120.835-85.416h142.705c17.587 49.764 65.050 85.416 120.835 85.416s103.248-35.653 120.835-85.416h7.29c47.176 0 85.416-38.241 85.416-85.416v-256.25l-123.974-177.108c-15.986-22.834-42.106-36.434-69.977-36.434h-159.144c-14.768-25.531-42.371-42.709-73.988-42.709h-341.667zM846.877 723.039c-17.587-49.764-65.050-85.416-120.835-85.416s-103.248 35.653-120.835 85.416h-7.29v-170.834h256.25v170.834h-7.29zM512.5 295.956v427.084h-49.999c-17.587-49.764-65.049-85.416-120.835-85.416s-103.246 35.653-120.834 85.416h-49.999v-427.084h341.667zM384.375 765.748c0 23.588-19.122 42.709-42.709 42.709s-42.709-19.121-42.709-42.709c0-23.588 19.122-42.709 42.709-42.709s42.709 19.121 42.709 42.709zM736.719 338.664l74.74 128.125h-213.542v-128.125h138.803zM768.751 765.748c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709c0-23.588 19.121-42.709 42.709-42.709s42.709 19.121 42.709 42.709z"
        ],
        "starburst": [
            "M512.5 82.413c-23.588 0-42.709 19.122-42.709 42.709v170.834c0 23.587 19.121 42.709 42.709 42.709s42.709-19.122 42.709-42.709v-170.834c0-23.587-19.121-42.709-42.709-42.709zM512.5 680.331c-23.588 0-42.709 19.121-42.709 42.709v170.834c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-170.834c0-23.588-19.121-42.709-42.709-42.709zM85.416 509.498c0-23.588 19.122-42.709 42.709-42.709h170.833c23.587 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-170.833c-23.587 0-42.709-19.121-42.709-42.709zM726.042 466.789c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h170.834c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-170.834zM226.003 223.026c8.689-8.689 20.191-12.852 31.574-12.487 10.467 0.335 20.835 4.497 28.825 12.487l85.491 85.465c8.726 8.726 12.886 20.287 12.482 31.717-0.368 10.419-4.529 20.728-12.482 28.682s-18.263 12.114-28.682 12.482c-11.43 0.404-22.991-3.757-31.717-12.482l-85.491-85.465c-7.824-7.824-11.977-17.927-12.461-28.171-0.548-11.595 3.606-23.373 12.461-32.227zM798.997 223.026c-8.686-8.689-20.189-12.852-31.574-12.487-10.468 0.335-20.833 4.497-28.824 12.487l-85.489 85.465c-8.726 8.726-12.89 20.287-12.483 31.717 0.367 10.419 4.527 20.728 12.483 28.682 7.953 7.954 18.262 12.114 28.679 12.482 11.433 0.404 22.994-3.757 31.72-12.482l85.489-85.465c7.825-7.824 11.98-17.927 12.462-28.171 0.547-11.595-3.605-23.373-12.462-32.227zM226.003 795.968c8.689 8.691 20.191 12.851 31.574 12.488 10.467-0.333 20.835-4.497 28.825-12.488l85.491-85.463c8.726-8.726 12.886-20.287 12.482-31.72-0.368-10.416-4.529-20.726-12.482-28.679-7.953-7.957-18.263-12.117-28.682-12.483-11.43-0.405-22.991 3.759-31.717 12.483l-85.491 85.463c-7.824 7.825-11.977 17.929-12.461 28.171-0.548 11.595 3.606 23.374 12.461 32.227zM798.997 793.961c-8.686 8.691-20.189 12.851-31.574 12.488-10.468-0.333-20.833-4.497-28.824-12.488l-85.489-83.457c-8.726-8.726-12.89-20.287-12.483-31.72 0.367-10.416 4.527-20.726 12.483-28.679 7.953-7.957 18.262-12.117 28.679-12.483 11.433-0.405 22.994 3.759 31.72 12.483l85.489 83.457c7.825 7.825 11.98 17.929 12.462 28.171 0.547 11.595-3.605 23.374-12.462 32.227z"
        ],
        "googlePlay": [
            "M878.127 473.571l-685.745-383.019c-14.443-8.037-27.799-9.901-38.593-6.561l-0.039-0.039h-0.039c-15.53 4.931-25.586 20.966-25.586 45.155l0.078 760.718c0 23.916 9.785 39.642 24.809 44.882 10.911 3.767 24.538 1.939 39.33-6.214l685.746-383.132c35.372-19.88 35.372-52.104 0-71.827l0.038 0.038z"
        ],
        "apple": [
            "M789.924 534.146c-1.149-127.808 104.65-189.987 109.488-192.881-59.917-87.359-152.79-99.296-185.426-100.248-78.002-8.209-153.662 46.673-193.397 46.673-40.526 0-101.715-45.883-167.661-44.53-84.862 1.307-164.25 50.44-207.792 126.737-89.858 155.566-22.84 384.176 63.25 509.923 43.066 61.584 93.388 130.346 159.255 127.927 64.441-2.66 88.508-41.082 166.273-41.082 77.049 0 99.653 41.082 166.828 39.535 69.157-1.11 112.7-61.86 154.257-124.002 49.767-70.588 69.754-140.101 70.547-143.669-1.629-0.558-134.312-51.196-135.619-204.381zM663.028 158.295c34.66-43.341 58.373-102.31 51.788-162.149-50.165 2.22-112.898 34.7-149.023 77.089-31.961 37.352-60.514 98.582-53.139 156.162 56.351 4.203 114.206-28.435 150.371-71.1z"
        ],
        "clients": [
            "M555.196 594.914c-67.257 0-122.304 51.463-128.087 116.807-0.429 6.193 4.711 11.318 10.925 11.318h234.537c6.21 0 11.352-5.125 10.707-11.318-5.783-65.344-60.829-116.807-128.082-116.807zM555.209 552.206c47.176 0 85.416-38.241 85.416-85.416 0-47.174-38.241-85.416-85.416-85.416s-85.416 38.242-85.416 85.416c0 47.176 38.241 85.416 85.416 85.416zM170.834 210.539v42.709h-42.709c-23.587 0-42.709 19.122-42.709 42.709s19.122 42.709 42.709 42.709h42.709v128.125h-42.709c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h42.709v128.125h-42.709c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h42.709v85.416c0 47.176 38.242 85.416 85.416 85.416h597.917c47.176 0 85.416-38.241 85.416-85.416v-640.626c0-47.174-38.241-85.416-85.416-85.416h-597.917c-47.174 0-85.416 38.242-85.416 85.416zM256.25 210.539h597.917v640.626h-597.917v-640.626z"
        ],
        "clockIn": [
            "M449.058 344.751c-28.467-17.080-64.682 3.425-64.682 36.622v256.25c0 33.197 36.215 53.701 64.682 36.623l213.542-128.125c27.645-16.588 27.645-56.657 0-73.245l-213.542-128.125zM896.876 509.498c0-212.284-172.089-384.375-384.375-384.375-212.284 0-384.375 172.091-384.375 384.375 0 212.286 172.091 384.375 384.375 384.375 212.286 0 384.375-172.089 384.375-384.375zM811.459 509.498c0 165.11-133.848 298.959-298.959 298.959s-298.959-133.848-298.959-298.959c0-165.11 133.849-298.959 298.959-298.959s298.959 133.849 298.959 298.959z"
        ],
        "clockOut": [
            "M384.375 424.081c0-23.587 19.122-42.709 42.709-42.709h170.834c23.588 0 42.709 19.122 42.709 42.709v170.834c0 23.588-19.121 42.709-42.709 42.709h-170.834c-23.587 0-42.709-19.121-42.709-42.709v-170.834zM939.585 509.498c0-235.872-191.214-427.084-427.084-427.084-235.872 0-427.084 191.212-427.084 427.084 0 235.869 191.212 427.084 427.084 427.084 235.869 0 427.084-191.214 427.084-427.084zM854.167 509.498c0 188.698-152.968 341.667-341.667 341.667s-341.667-152.968-341.667-341.667c0-188.697 152.969-341.667 341.667-341.667s341.667 152.969 341.667 341.667z"
        ],
        "edit": [
            "M628.116 164.544c25.018-25.076 57.81-37.615 90.597-37.615 32.791 0 65.583 12.538 90.597 37.615l50.037 50.154c25.018 25.077 37.528 57.945 37.528 90.812s-12.509 65.734-37.528 90.812l-393.767 396.83c-3.84 3.853-8.379 6.932-13.376 9.080l-204.773 86.266c-11.336 4.869-22.692 7.124-33.647 7.184-23.292 0.124-44.772-9.673-60.399-25.335-15.164-15.2-24.816-35.926-25.261-58.476-0.229-11.616 1.986-23.716 7.15-35.794l90.020-201.294c2.14-5.006 5.214-9.554 9.056-13.406l393.767-396.832zM748.912 225.085c-16.677-16.717-43.721-16.717-60.398 0l-37.528 37.615 110.435 110.694 37.528-37.615c16.677-16.718 16.677-43.823 0-60.541l-50.037-50.154zM701.024 433.934l-110.435-110.693-265.64 268.406 110.434 110.691 265.641-268.405zM360.578 748.442l-81.623-81.817-65.171 143.176 146.793-61.359z"
        ],
        "invoice": [
            "M256.25 82.413c-47.174 0-85.416 38.242-85.416 85.416v683.334c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-537.519c0-22.654-8.999-44.38-25.018-60.399l-145.815-145.815c-16.020-16.019-37.746-25.018-60.398-25.018h-366.685zM256.25 851.164v-683.334h366.685l145.815 145.815v537.519h-512.5zM567.731 411.567c-28.487-28.487-55.094-30.194-56.204-30.194-22.55 0-41.726 19.219-41.726 42.709 0 27.59 5.466 32.116 53.087 43.99 44.032 11.019 117.747 29.469 117.747 126.844-0.094 26.398-8.358 52.121-23.648 73.638-15.294 21.516-36.87 37.776-61.769 46.543v7.859c0 11.326-4.501 22.192-12.509 30.199s-18.872 12.509-30.199 12.509c-11.326 0-22.192-4.501-30.199-12.509s-12.509-18.872-12.509-30.199v-8.541c-27.521-9.781-52.453-25.698-72.903-46.552-8.014-8.008-12.518-18.872-12.522-30.199-0.004-11.33 4.492-22.2 12.501-30.212s18.872-12.518 30.201-12.522c11.328-0.004 22.198 4.493 30.21 12.501 28.487 28.487 55.137 30.194 56.247 30.194 22.55 0 41.684-19.134 41.684-42.709 0-27.59-5.424-32.031-53.044-43.99-44.032-10.976-117.79-29.469-117.79-126.844 0.084-26.411 8.34-52.149 23.633-73.681s36.876-37.806 61.783-46.585v-7.859c0-11.327 4.501-22.19 12.509-30.199s18.872-12.509 30.199-12.509c11.326 0 22.192 4.499 30.199 12.509s12.509 18.872 12.509 30.199v8.541c27.543 9.796 52.48 25.763 72.903 46.681 7.782 8.055 12.087 18.843 11.989 30.041s-4.591 21.909-12.509 29.828c-7.918 7.919-18.629 12.41-29.827 12.507s-21.986-4.207-30.041-11.987z"
        ],
        "job": [
            "M380.057 242.858c21.178-21.178 45.141-37.874 70.708-50.088 35.965-17.181 75.111-25.494 114.15-24.939 64.353 0.914 128.428 25.923 177.534 75.028l197.134 197.136-181.195 181.195-148.591-148.591-50.037 50.037 60.398 60.398-285.82 285.821c-16.679 16.677-38.539 25.018-60.399 25.018s-43.72-8.341-60.399-25.018l-60.399-60.398c-16.679-16.677-25.018-38.54-25.018-60.398 0-21.862 8.339-43.721 25.018-60.398l285.822-285.822 60.398 60.399 50.037-50.036-169.343-169.341zM758.39 500.392l60.398-60.398-136.736-136.737c-44.716-44.712-108.044-59.458-165.038-44.238l241.375 241.373zM499.364 583.032l-60.398-60.398-225.423 225.423 60.399 60.398 225.423-225.423z"
        ],
        "markSent": [
            "M158.843 565.074c-3.94-4.079-8.652-7.333-13.864-9.571s-10.815-3.416-16.485-3.463c-5.671-0.051-11.295 1.029-16.543 3.177s-10.017 5.317-14.027 9.327c-4.010 4.010-7.181 8.781-9.329 14.030s-3.228 10.87-3.179 16.541c0.049 5.672 1.227 11.275 3.465 16.485s5.492 9.926 9.571 13.864l67.726 85.071c8.009 8.008 18.869 12.505 30.194 12.505s22.186-4.497 30.194-12.505l144.767-136.736c4.079-3.942 7.333-8.652 9.571-13.864s3.416-10.814 3.465-16.485c0.049-5.672-1.031-11.296-3.179-16.545s-5.318-10.015-9.328-14.026c-4.010-4.010-8.779-7.184-14.027-9.327-5.249-2.148-10.873-3.229-16.543-3.182-5.671 0.051-11.275 1.23-16.486 3.468s-9.924 5.492-13.863 9.571l-114.573 106.54-37.532-54.876zM256.25 424.081v-110.435l268.759 268.759c16.677 16.677 43.721 16.677 60.398 0l268.759-268.759v409.394c0 23.588-19.121 42.709-42.709 42.709h-633.334c17.588 49.764 65.048 85.416 120.834 85.416h512.5c70.763 0 128.125-57.362 128.125-128.125v-427.084c0-70.761-57.362-128.125-128.125-128.125h-512.5c-70.761 0-128.125 57.364-128.125 128.125v128.125h85.416zM555.209 491.807l-238.56-238.56h477.121l-238.56 238.56z"
        ],
        "moveVisits": [
            "M170.834 167.831h341.667c31.617 0 59.22 17.178 73.988 42.709h159.144c27.871 0 53.992 13.599 69.977 36.434l123.974 177.108v256.25c0 47.176-38.241 85.416-85.416 85.416h-7.29c-17.587 49.764-65.050 85.416-120.835 85.416s-103.248-35.653-120.835-85.416h-142.705c-17.587 49.764-65.049 85.416-120.835 85.416s-103.246-35.653-120.834-85.416h-49.999c-47.174 0-85.416-38.241-85.416-85.416h135.416c17.588-49.764 65.048-85.416 120.834-85.416s103.248 35.653 120.835 85.416h49.999v-427.084h-427.084c0-47.174 38.242-85.416 85.416-85.416zM846.877 680.331h7.29v-170.834h-256.25v170.834h7.29c17.587-49.764 65.050-85.416 120.835-85.416s103.248 35.653 120.835 85.416zM384.375 723.039c0-23.588-19.122-42.709-42.709-42.709s-42.709 19.121-42.709 42.709c0 23.588 19.122 42.709 42.709 42.709s42.709-19.121 42.709-42.709zM736.719 295.956h-138.803v128.125h213.542l-74.74-128.125zM768.751 723.039c0-23.588-19.121-42.709-42.709-42.709s-42.709 19.121-42.709 42.709c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709zM85.416 338.664c0-23.587 19.122-42.709 42.709-42.709h170.834c23.587 0 42.709 19.122 42.709 42.709s-19.122 42.709-42.709 42.709h-170.834c-23.587 0-42.709-19.122-42.709-42.709zM170.834 466.789c0-23.588 19.122-42.709 42.709-42.709h128.125c23.587 0 42.709 19.121 42.709 42.709s-19.122 42.709-42.709 42.709h-128.125c-23.587 0-42.709-19.121-42.709-42.709z"
        ],
        "payment": [
            "M555.209 552.206c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h170.834c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-170.834zM170.834 210.539c-47.174 0-85.416 38.242-85.416 85.416v427.084c0 47.176 38.242 85.416 85.416 85.416h683.334c47.176 0 85.416-38.241 85.416-85.416v-427.084c0-47.174-38.241-85.416-85.416-85.416h-683.334zM854.167 295.956v85.416h-683.334v-85.416h683.334zM170.834 723.039v-256.25h683.334v256.25h-683.334z"
        ],
        "pdf": [
            "M514.132 458.564c9.447 16.822 19.833 30.84 29.281 41.119 13.218 14.021 26.441 27.102 37.776 38.318 74.607-14.017 125.61-8.409 140.719 16.822 2.832 5.607 11.33 24.297-9.447 44.857-13.218 14.017-30.221 21.495-49.11 20.56-26.441 0-57.609-14.953-92.553-42.99-18.885 3.742-40.607 9.349-64.221 15.888-19.829 5.607-38.72 12.151-54.773 17.758-28.335 50.464-65.167 101.863-100.111 110.273-3.778 0.935-7.555 1.871-11.333 1.871-9.444 0-17.945-2.802-25.5-9.344-13.222-10.28-17.945-24.297-15.111-39.253 7.555-39.249 69.887-71.959 126.553-93.45 7.555-14.021 15.11-28.973 20.777-43.926 11.335-27.102 20.777-52.335 27.389-74.761-25.501-48.597-47.223-108.408-33.056-141.117 6.611-16.821 21.721-25.233 40.612-25.233 16.054 0 30.221 6.541 38.72 19.625 17.003 24.298 14.167 72.894-6.611 142.983zM336.582 680.984c2.834 4.673 3.778 5.607 6.611 4.673 13.222-2.802 32.11-22.426 51.943-50.464-38.722 18.689-56.665 36.448-58.554 45.792zM474.666 335.74c-0.064 0.128-0.128 0.262-0.196 0.4-5.668 12.149 1.888 41.119 14.167 72.894 7.555-38.315 7.555-62.614 0.944-71.959-0.944-1.869-2.832-3.739-8.499-3.739-5.249 0-5.638 0.801-6.415 2.403zM492.709 558.852c1.511-0.414 2.99-0.82 4.424-1.226 14.167-3.737 28.333-7.474 40.612-10.28-6.611-7.474-14.167-14.953-21.721-22.426-0.696-0.824-1.43-1.692-2.199-2.597-4.45-5.232-9.968-11.727-14.802-18.898-3.793 12.010-8.807 24.63-14.060 37.848-1.285 3.233-2.584 6.504-3.882 9.811-1.892 3.742-3.78 8.413-5.668 13.086 5.915-2.195 11.831-3.818 17.297-5.317zM665.243 582.858c10.387 0 17.942-0.935 22.665-9.344s-18.889-10.28-65.165-5.607c16.054 9.344 31.164 14.953 42.5 14.953zM256.25 82.413c-47.174 0-85.416 38.242-85.416 85.416v683.334c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-537.519c0-22.654-8.999-44.38-25.018-60.399l-145.815-145.815c-16.020-16.019-37.746-25.018-60.398-25.018h-366.685zM256.25 851.164v-683.334h366.685l145.815 145.815v537.519h-512.5z"
        ],
        "quickbooks": [
            "M512.5 82.413c-235.884 0-427.084 191.199-427.084 427.084 0 235.882 191.199 427.084 427.084 427.084 235.882 0 427.084-191.201 427.084-427.084 0-235.884-191.201-427.084-427.084-427.084zM631.174 343.448h23.729c91.742 0 166.084 74.345 166.084 166.087 0 91.704-74.343 166.088-166.084 166.088h-118.717v-446.065c34.090 0 61.692 27.602 61.692 61.689v322.644h57.025c57.575 0 104.396-46.821 104.396-104.358 0-57.575-46.821-104.397-104.396-104.397h-23.729v-61.69zM370.099 675.586c-91.744 0-166.088-74.347-166.088-166.088 0-91.744 74.345-166.088 166.088-166.088h118.715v446.068c-34.090 0-61.692-27.645-61.692-61.692v-322.685h-57.023c-57.577 0-104.398 46.819-104.398 104.399 0 57.575 46.821 104.396 104.398 104.396h23.727v61.692h-23.727z"
        ],
        "quote": [
            "M597.917 509.498c0-70.763-57.362-128.125-128.125-128.125-70.761 0-128.125 57.362-128.125 128.125s57.363 128.125 128.125 128.125c70.763 0 128.125-57.362 128.125-128.125zM512.5 509.498c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709c0-23.588 19.121-42.709 42.709-42.709s42.709 19.121 42.709 42.709zM153.144 253.247l60.399-60.399c16.679-16.679 38.539-25.018 60.399-25.018s43.72 8.339 60.399 25.018l42.317 42.317c31.398-11.2 57.893-24.626 93.135-24.626 165.11 0 298.959 133.848 298.959 298.958v213.542h128.125c23.588 0 42.709 19.121 42.709 42.709v85.416c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709v-42.709h-384.375c-165.109 0-298.958-133.848-298.958-298.959 0-35.243 13.427-61.739 24.626-93.135l-42.317-42.317c-16.679-16.678-25.018-38.539-25.018-60.399s8.339-43.72 25.018-60.399zM298.079 277.386l-24.139-24.138-60.399 60.399 24.138 24.139c17.149-22.896 37.503-43.251 60.399-60.399zM469.792 295.956c-117.935 0-213.542 95.605-213.542 213.542s95.606 213.542 213.542 213.542h213.542v-213.542c0-117.936-95.607-213.542-213.542-213.542z"
        ],
        "redo": [
            "M555.209 808.457c165.11 0 298.959-133.848 298.959-298.959s-133.848-298.959-298.959-298.959c-101.59 0-191.349 50.674-245.373 128.125h74.539c23.587 0 42.709 19.122 42.709 42.709s-19.122 42.709-42.709 42.709h-170.834c-11.691 0-22.285-4.698-29.996-12.308l-0.241 0.241c0.033-0.127 0.067-0.254 0.1-0.381-7.765-7.734-12.57-18.436-12.57-30.261v-170.834c0-23.587 19.122-42.709 42.709-42.709s42.709 19.122 42.709 42.709v57.344c70.467-87.083 178.209-142.76 298.959-142.76 212.286 0 384.375 172.091 384.375 384.375 0 212.286-172.089 384.375-384.375 384.375-53.082 0-103.653-10.763-149.65-30.221-25.552-10.81-29.606-43.738-9.987-63.358l2.272-2.272c13.079-13.078 32.989-15.956 50.257-9.327 33.252 12.765 69.363 19.761 107.109 19.761zM256.655 338.664h0.536l-0.268-0.268-0.268 0.268z"
        ],
        "sendInvoice": [
            "M596.944 381.372c1.11 0 27.718 1.709 56.204 30.194 8.055 7.78 18.843 12.085 30.041 11.987s21.909-4.588 29.827-12.507c7.918-7.919 12.411-18.63 12.509-29.828s-4.207-21.986-11.989-30.041c-20.423-20.917-45.36-36.885-72.903-46.681v-8.541c0-11.327-4.501-22.19-12.509-30.199s-18.872-12.509-30.199-12.509c-11.326 0-22.192 4.499-30.199 12.509s-12.509 18.872-12.509 30.199v7.859c-24.907 8.78-46.492 25.052-61.782 46.585-15.294 21.533-23.549 47.27-23.635 73.681 0 97.375 73.757 115.868 117.79 126.844 47.62 11.959 53.044 16.4 53.044 43.99 0 23.575-19.134 42.709-41.684 42.709-1.11 0-27.76-1.709-56.247-30.194-8.012-8.008-18.881-12.505-30.212-12.501-11.326 0.004-22.192 4.51-30.199 12.522s-12.505 18.881-12.501 30.212c0.004 11.326 4.51 22.192 12.522 30.199 20.449 20.854 45.382 36.772 72.903 46.552v8.541c0 11.326 4.501 22.192 12.509 30.199s18.872 12.509 30.199 12.509c11.326 0 22.192-4.501 30.199-12.509s12.509-18.872 12.509-30.199v-7.859c24.899-8.768 46.475-25.027 61.769-46.543 15.29-21.516 23.554-47.24 23.648-73.638 0-97.375-73.715-115.825-117.747-126.844-47.62-11.873-53.087-16.4-53.087-43.99 0-23.49 19.176-42.709 41.726-42.709zM341.667 82.413c-47.174 0-85.416 38.242-85.416 85.416v85.416h85.416v-85.416h366.685l145.815 145.815v537.519h-512.5v-85.416h-85.416v85.416c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-537.519c0-22.654-8.999-44.38-25.018-60.399l-145.815-145.815c-16.020-16.019-37.746-25.018-60.398-25.018h-366.685zM85.416 466.789c0-23.588 19.122-42.709 42.709-42.709h170.834c23.587 0 42.709 19.121 42.709 42.709s-19.122 42.709-42.709 42.709h-170.834c-23.587 0-42.709-19.121-42.709-42.709zM170.834 594.914c0-23.588 19.122-42.709 42.709-42.709h128.125c23.587 0 42.709 19.121 42.709 42.709s-19.122 42.709-42.709 42.709h-128.125c-23.587 0-42.709-19.121-42.709-42.709zM256.25 253.247h85.416v85.416h-85.416v-85.416zM256.25 723.039h85.416v42.709h-85.416v-42.709z"
        ],
        "signature": [
            "M384.375 587.688v135.454h135.454c22.652 0 44.378-9.003 60.398-25.018l334.441-334.442c17.736-17.736 26.039-41.333 24.916-64.558-0.991-20.454-9.298-40.619-24.916-56.24l-50.037-50.036c-15.622-15.62-35.785-23.926-56.238-24.917-23.225-1.125-46.821 7.181-64.558 24.917l-334.442 334.442c-16.019 16.016-25.018 37.742-25.018 60.398zM519.83 637.725h-50.037v-50.037l334.441-334.442 50.037 50.036-334.441 334.442zM246.933 723.142c-14.050 0-27.768 3.878-40.868 9.63l-0.058 0.026c-11.136 4.933-22.215 11.412-33.121 18.872-7.982 5.449-15.607 11.249-22.575 16.968-4.236 3.476-7.451 6.295-9.488 8.162-15.991 14.657-16.956 45.826-2.453 61.73l0.074 0.081c14.605 15.857 39.315 16.973 55.278 2.361 4.633-4.232 13.092-11.245 23.316-18.228 7.781-5.291 14.754-9.285 20.614-11.878 2.83-1.251 5.13-2.046 6.867-2.507 1.67-0.444 2.415-0.482 2.415-0.482 1.622 0 7.297 1.051 17.748 5.334 9.685 3.968 21.453 9.849 34.311 17.233 23.649 13.632 50.346 20.82 77.632 20.82h178.914c21.615 0 39.146-17.536 39.146-39.151 0-21.619-17.86-46.266-39.476-46.266h-178.585c-13.489 0-26.746-3.557-38.533-10.374l-0.064-0.038c-32.291-18.523-64.185-32.297-91.095-32.297z"
        ],
        "addNote": [
            "M256.25 167.831c0-47.174 38.242-85.416 85.416-85.416h366.685c22.652 0 44.378 8.999 60.398 25.018l145.815 145.815c16.020 16.019 25.018 37.745 25.018 60.399v537.519c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416v-85.416h85.416v85.416h512.5v-537.519l-145.815-145.815h-366.685v85.416h-85.416v-85.416zM213.542 381.372c0-23.587 19.122-42.709 42.709-42.709s42.709 19.122 42.709 42.709v85.416h85.416c23.587 0 42.709 19.121 42.709 42.709s-19.122 42.709-42.709 42.709h-85.416v85.416c0 23.588-19.122 42.709-42.709 42.709s-42.709-19.121-42.709-42.709v-85.416h-85.416c-23.587 0-42.709-19.121-42.709-42.709s19.122-42.709 42.709-42.709h85.416v-85.416z"
        ],
        "link": [
            "M190.665 529.694c-42.083 42.119-62.929 97.448-62.54 152.652 0.382 54.188 21.23 108.262 62.54 149.607s95.336 62.214 149.478 62.598c55.155 0.388 110.435-20.479 152.515-62.598l92.806-78.216c8.884-8.896 13.039-20.735 12.454-32.382-0.513-10.207-4.664-20.274-12.454-28.072-7.795-7.799-17.847-11.954-28.050-12.466-11.633-0.581-23.464 3.574-32.348 12.466l-92.806 78.22c-50.036 50.080-131.16 50.080-181.196 0s-50.036-131.277 0-181.357l78.148-92.887c8.887-8.892 13.038-20.73 12.455-32.378-0.511-10.212-4.663-20.274-12.455-28.076-7.793-7.799-17.846-11.954-28.049-12.462-11.635-0.586-23.463 3.57-32.35 12.462l-78.148 92.887zM755.848 577.686c-7.769 7.773-17.783 11.929-27.952 12.462-11.663 0.611-23.537-3.544-32.446-12.462-9.819-9.828-13.859-23.251-12.117-36.037 1.217-8.931 5.257-17.549 12.117-24.417l78.486-87.018c50.037-50.081 50.037-131.277 0-181.357-50.033-50.080-131.157-50.080-181.195 0l-92.75 78.168c-8.499 8.506-19.688 12.678-30.827 12.515-10.719-0.157-21.393-4.328-29.571-12.515-8.341-8.348-12.51-19.289-12.509-30.231 0-2.714 0.256-5.427 0.769-8.101 1.559-8.104 5.471-15.845 11.74-22.121l92.75-78.168c42.080-42.12 97.358-62.985 152.516-62.595 54.142 0.383 108.168 21.248 149.479 62.595 41.307 41.346 62.154 95.42 62.538 149.61 0.388 55.204-20.457 110.529-62.538 152.648l-78.49 87.023zM396.57 565.415c-7.019 7.026-11.084 15.888-12.195 25.039-1.529 12.594 2.536 25.744 12.195 35.414 9.659 9.664 22.795 13.735 35.383 12.206 9.144-1.115 17.998-5.185 25.014-12.206l171.333-171.482c9.353-9.362 13.462-21.982 12.326-34.208-0.888-9.577-4.997-18.912-12.326-26.246-7.324-7.333-16.652-11.445-26.223-12.335-12.215-1.136-24.822 2.975-34.175 12.335l-171.332 171.482z"
        ],
        "note": [
            "M170.834 167.831c0-47.174 38.242-85.416 85.416-85.416h366.685c22.652 0 44.378 8.999 60.398 25.018l145.815 145.815c16.020 16.019 25.018 37.745 25.018 60.399v537.519c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416v-683.334zM256.25 167.831v683.334h512.5v-537.519l-145.815-145.815h-366.685z"
        ],
        "trash": [
            "M384.375 466.789c0-23.588 19.122-42.709 42.709-42.709s42.709 19.121 42.709 42.709v256.25c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709v-256.25zM597.917 424.081c-23.588 0-42.709 19.121-42.709 42.709v256.25c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-256.25c0-23.588-19.121-42.709-42.709-42.709zM341.667 167.831c0-23.587 19.122-42.709 42.709-42.709h256.25c23.588 0 42.709 19.122 42.709 42.709v85.416h128.125c23.588 0 42.709 19.122 42.709 42.709s-19.121 42.709-42.709 42.709h-42.709v512.5c0 47.176-38.241 85.416-85.416 85.416h-341.667c-47.174 0-85.416-38.241-85.416-85.416v-512.5h-42.709c-23.587 0-42.709-19.122-42.709-42.709s19.122-42.709 42.709-42.709h128.125v-85.416zM597.917 253.247v-42.709h-170.834v42.709h170.834zM341.667 338.664v512.5h341.667v-512.5h-341.667z"
        ],
        "excel": [
            "M469.792 466.789v-42.709h85.416c23.588 0 42.709-19.122 42.709-42.709s-19.121-42.709-42.709-42.709h-128.125c-23.587 0-42.709 19.122-42.709 42.709v256.25c0 23.588 19.122 42.709 42.709 42.709h128.125c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-85.416v-42.709h85.416c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-85.416zM256.25 82.413c-47.174 0-85.416 38.242-85.416 85.416v683.334c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-537.519c0-22.654-8.999-44.38-25.018-60.399l-145.815-145.815c-16.020-16.019-37.746-25.018-60.398-25.018h-366.685zM256.25 851.164v-683.334h366.685l145.815 145.815v537.519h-512.5z"
        ],
        "file": [
            "M597.917 381.372c0-23.587-19.121-42.709-42.709-42.709h-128.125c-23.587 0-42.709 19.122-42.709 42.709v256.25c0 23.588 19.122 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-64.063h85.416c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-85.416v-64.063h85.416c23.588 0 42.709-19.122 42.709-42.709zM256.25 82.413c-47.174 0-85.416 38.242-85.416 85.416v683.334c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-537.519c0-22.654-8.999-44.38-25.018-60.399l-145.815-145.815c-16.020-16.019-37.746-25.018-60.398-25.018h-366.685zM256.25 851.164v-683.334h366.685l145.815 145.815v537.519h-512.5z"
        ],
        "word": [
            "M724.868 427.6c0.671-2.576 1.055-5.144 1.174-7.675 0.957-20.465-15.388-38.552-36.896-38.552-17.736 0-32.966 12.615-36.268 30.043l-48.614 199.194-42.49-155.104c-5.082-18.557-21.947-31.425-41.192-31.425h-15.243c-19.074 0-35.832 12.646-41.068 30.989l-44.382 155.54-47.862-199.188c-3.269-17.424-18.483-30.049-36.211-30.049-20.632 0-36.525 16.685-36.856 36.148-0.054 3.195 0.311 6.465 1.143 9.751l66.484 220.85c4.803 18.941 21.854 32.21 41.398 32.21h22.917c18.963 0 35.653-12.505 40.983-30.703l40.402-137.94 38.899 137.555c5.202 18.39 21.986 31.087 41.098 31.087h22.832c19.441 0 36.426-13.129 41.329-31.937l68.423-220.794zM256.25 82.413c-47.174 0-85.416 38.242-85.416 85.416v683.334c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-537.519c0-22.654-8.999-44.38-25.018-60.399l-145.815-145.815c-16.020-16.019-37.746-25.018-60.398-25.018h-366.685zM256.25 851.164v-683.334h366.685l145.815 145.815v537.519h-512.5z"
        ],
        "linkedIn": [
            "M210.467 335.419c45.527 0 82.384-37.541 82.384-83.794 0-46.296-36.857-83.794-82.384-83.794s-82.384 37.541-82.384 83.794c0 46.296 36.857 83.794 82.384 83.794zM128.125 391.238h164.726v502.635h-164.726v-502.635zM402.697 391.238h151.956v79.224h2.178c21.141-38.566 72.903-79.224 149.991-79.224 160.413 0 190.053 101.56 190.053 233.657v269.020h-158.406v-238.484c0-56.888-1.153-130.047-82.384-130.047-82.513 0-95.069 61.927-95.069 125.904v242.626h-158.321v-502.678z"
        ],
        "alert": [
            "M512.5 295.956c-23.588 0-42.709 19.122-42.709 42.709v213.542c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-213.542c0-23.587-19.121-42.709-42.709-42.709zM469.792 723.039c0-23.588 19.121-42.709 42.709-42.709s42.709 19.121 42.709 42.709c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709zM939.585 509.498c0-235.872-191.214-427.084-427.084-427.084-235.872 0-427.084 191.212-427.084 427.084 0 235.869 191.212 427.084 427.084 427.084 235.869 0 427.084-191.214 427.084-427.084zM854.167 509.498c0 188.698-152.968 341.667-341.667 341.667s-341.667-152.968-341.667-341.667c0-188.697 152.969-341.667 341.667-341.667s341.667 152.969 341.667 341.667z"
        ],
        "person": [
            "M512.5 466.789c-94.347 0-170.832-76.485-170.832-170.834s76.485-170.834 170.832-170.834c94.351 0 170.834 76.485 170.834 170.834s-76.482 170.834-170.834 170.834zM512.5 381.372c47.176 0 85.416-38.242 85.416-85.416s-38.241-85.416-85.416-85.416c-47.171 0-85.416 38.242-85.416 85.416s38.245 85.416 85.416 85.416zM225.9 808.457h573.204c-36.734-123.513-151.248-213.542-286.603-213.542s-249.867 90.029-286.601 213.542zM811.588 808.443l-0.115 0.013zM213.531 808.457l-0.114-0.013zM130.046 809.122c38.595-171.508 199.291-299.625 382.454-299.625 183.168 0 343.965 128.116 382.561 299.625 1.264 5.62 1.79 11.134 1.649 16.477-0.068 2.725-0.311 5.407-0.718 8.034-5.308 34.475-38.498 60.24-76.977 60.24h-612.926c-39.062 0-72.674-26.552-77.198-61.816-0.94-7.32-0.625-15.021 1.156-22.934z"
        ],
        "calendar": [
            "M640.626 167.831c0-23.587 19.121-42.709 42.709-42.709s42.709 19.122 42.709 42.709v42.709h85.416c47.176 0 85.416 38.242 85.416 85.416v512.5c0 47.176-38.241 85.416-85.416 85.416h-597.917c-47.174 0-85.416-38.241-85.416-85.416v-512.5c0-47.174 38.242-85.416 85.416-85.416h85.416v-42.709c0-23.587 19.122-42.709 42.709-42.709s42.709 19.122 42.709 42.709v42.709h256.25v-42.709zM213.542 295.956v85.416h597.917v-85.416h-597.917zM811.459 466.789h-597.917v341.667h597.917v-341.667z"
        ],
        "timer": [
            "M512.5 253.247c-23.588 0-42.709 19.122-42.709 42.709v240.119l140.647 132.879c7.854 7.854 18.006 12.010 28.29 12.466 11.557 0.517 23.285-3.639 32.112-12.466 8.627-8.627 12.791-20.026 12.492-31.331-0.277-10.549-4.441-21.017-12.492-29.067l-115.633-107.86v-204.74c0-23.587-19.121-42.709-42.709-42.709zM939.585 509.498c0-235.872-191.214-427.084-427.084-427.084-235.872 0-427.084 191.212-427.084 427.084 0 235.869 191.212 427.084 427.084 427.084 235.869 0 427.084-191.214 427.084-427.084zM854.167 509.498c0 188.698-152.968 341.667-341.667 341.667s-341.667-152.968-341.667-341.667c0-188.697 152.969-341.667 341.667-341.667s341.667 152.969 341.667 341.667z"
        ],
        "schedule": [
            "M298.959 338.664c0 23.587-19.122 42.709-42.709 42.709s-42.709-19.122-42.709-42.709c0-23.587 19.122-42.709 42.709-42.709s42.709 19.122 42.709 42.709zM256.25 552.206c23.587 0 42.709-19.121 42.709-42.709s-19.122-42.709-42.709-42.709c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709zM298.959 680.331c0 23.588-19.122 42.709-42.709 42.709s-42.709-19.121-42.709-42.709c0-23.588 19.122-42.709 42.709-42.709s42.709 19.121 42.709 42.709zM427.084 295.956c-23.587 0-42.709 19.122-42.709 42.709s19.122 42.709 42.709 42.709h341.667c23.588 0 42.709-19.122 42.709-42.709s-19.121-42.709-42.709-42.709h-341.667zM384.375 509.498c0-23.588 19.122-42.709 42.709-42.709h341.667c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-341.667c-23.587 0-42.709-19.121-42.709-42.709zM427.084 637.623c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h341.667c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-341.667zM170.834 125.122h683.334c47.176 0 85.416 38.242 85.416 85.416v597.917c0 47.176-38.241 85.416-85.416 85.416h-683.334c-47.174 0-85.416-38.241-85.416-85.416v-597.917c0-47.174 38.242-85.416 85.416-85.416zM854.167 210.539h-683.334v597.917h683.334v-597.917z"
        ],
        "star": [
            "M669.36 566.594l156.868-152.894-216.788-31.519-96.948-196.416-96.946 196.459-216.788 31.476 156.868 152.894-37.028 221.059 193.894-107.070 193.896 101.903-37.028-215.891zM512.491 780.051l-192.399 106.387c-10.907 5.745-23.205 8.319-35.5 7.435s-24.098-5.189-34.071-12.437c-9.974-7.243-17.72-17.135-22.362-28.555s-5.995-23.908-3.905-36.058l36.729-219.435-155.629-151.743c-8.823-8.597-15.063-19.496-18.015-31.458s-2.498-24.511 1.309-36.228c3.808-11.717 10.819-22.136 20.239-30.076s20.874-13.088 33.067-14.859l215.122-31.263 96.177-182.485c5.449-11.063 13.885-20.379 24.353-26.894 10.472-6.514 22.554-9.968 34.884-9.968 12.334 0 24.417 3.453 34.888 9.968 10.468 6.515 18.902 15.831 24.348 26.894l96.179 182.485 215.122 31.263c12.193 1.771 23.648 6.917 33.069 14.859s16.43 18.359 20.24 30.076c3.81 11.717 4.262 24.267 1.311 36.228-2.956 11.962-9.195 22.86-18.019 31.458l-155.672 151.743 36.729 219.461c2.084 12.146 0.731 24.63-3.908 36.041-4.643 11.412-12.385 21.299-22.349 28.542-9.968 7.243-21.76 11.552-34.051 12.441-12.287 0.888-24.579-1.675-35.487-7.41l-192.401-106.412z"
        ],
        "starFill": [
            "M512.491 792.488l-192.399 93.784c-10.907 5.745-23.205 8.319-35.5 7.435s-24.098-5.193-34.071-12.437c-9.974-7.243-17.72-17.135-22.362-28.555s-5.995-23.912-3.905-36.058l36.729-206.832-155.629-151.743c-8.823-8.601-15.063-19.496-18.015-31.459s-2.498-24.511 1.309-36.228c3.808-11.717 10.819-22.136 20.239-30.076s20.874-13.088 33.067-14.859l215.122-31.263 96.177-194.921c5.449-11.063 13.885-20.379 24.353-26.894 10.472-6.514 22.554-9.968 34.884-9.968 12.334 0 24.417 3.453 34.888 9.968 10.468 6.515 18.902 15.831 24.348 26.894l96.179 194.921 215.122 31.263c12.193 1.771 23.648 6.917 33.069 14.859s16.43 18.359 20.24 30.076c3.81 11.717 4.262 24.267 1.311 36.228-2.956 11.963-9.195 22.857-18.019 31.459l-155.672 151.743 36.729 206.858c2.084 12.142 0.731 24.626-3.908 36.041-4.643 11.412-12.385 21.299-22.349 28.542-9.968 7.243-21.76 11.552-34.051 12.441-12.287 0.888-24.579-1.679-35.487-7.41l-192.401-93.809z"
        ],
        "cog": [
            "M564.033 168.575v82.774l53.334 21.76c21.76 8.96 42.238 20.906 61.44 35.414l45.228 35.414 49.922-28.587 21.76-12.801 42.666 73.814-21.76 12.799-49.922 28.587 7.678 56.747c2.135 14.081 2.99 25.173 2.99 35.414s-0.854 21.333-2.99 35.414l-7.678 56.746 49.922 28.585 21.76 12.804-42.666 73.813-21.76-12.799-49.922-28.589-45.228 35.414c-18.774 14.936-39.681 26.88-61.44 35.414l-53.334 21.76v82.773l-103.888-0.824v-82.778l-53.335-21.76c-21.76-8.96-42.24-20.905-61.44-35.414l-45.227-34.987-49.92 28.589-21.76 12.799-42.667-73.813 21.76-12.799 49.921-28.589-7.679-56.746c-2.134-14.508-2.987-25.599-2.987-35.841s0.853-21.333 2.987-35.414l7.679-56.746-71.254-41.814 42.667-73.814 21.76 12.801 49.493 28.587 45.227-35.414c19.2-14.507 39.681-26.454 61.44-35.414l53.335-21.76v-82.347l103.888 0.827zM512.278 679.75c94.296 0 179.756-75.547 179.756-169.839 0-94.295-85.459-171.495-179.756-171.495-94.292 0-180.136 76.375-180.136 170.668 0 94.296 86.27 170.667 180.136 170.667zM606.698 83.241l-188.795-0.827c-23.467 0-42.667 19.2-42.667 42.667v67.414c-29.867 12.373-57.174 28.161-81.921 47.788l-58.881-34.133c-6.827-3.84-14.080-5.546-21.333-5.546-14.934 0-29.013 7.679-37.12 21.333l-85.334 147.628c-4.738 8.423-6.372 17.784-5.23 26.718 1.635 12.789 8.96 24.702 21.018 31.738l58.881 34.132c-2.133 15.358-3.84 30.72-3.84 46.932s1.28 31.574 3.84 47.359l-58.881 34.136c-12.058 7.034-19.382 18.946-21.018 31.647-1.142 8.875 0.492 18.13 5.23 26.377l85.334 148.058c7.681 13.654 22.187 21.333 36.694 21.333 7.253 0 14.507-1.709 21.333-5.547l58.881-34.132c24.746 19.202 52.054 35.414 81.921 47.359v67.415c0 23.468 19.2 42.666 42.667 42.666l188.799 0.829c23.464 0 42.666-19.202 42.666-42.666v-67.415c29.439-11.946 57.174-28.162 81.919-47.359l58.883 34.132c6.825 3.84 14.081 5.547 21.333 5.547 14.936 0 29.016-7.684 37.122-21.333l85.331-147.63c6.137-10.515 7.209-22.495 4.027-33.278-3.015-10.22-9.849-19.364-19.812-25.177l-58.883-34.132c2.135-15.358 3.84-31.147 3.84-47.359s-1.277-31.574-3.84-47.359l58.883-34.136c12.053-7.028 19.373-18.932 21.013-31.627 1.149-8.88-0.482-18.146-5.227-26.4l-85.331-148.055c-7.684-13.653-22.187-21.333-36.695-21.333-7.252 0-14.508 1.707-21.333 5.546l-58.883 34.133c-24.745-19.2-52.053-35.414-81.919-47.36v-67.414c0-23.467-19.202-42.667-42.67-42.667zM512.278 594.418c-46.932 0-94.803-38.399-94.803-85.335 0-46.932 47.87-85.333 94.803-85.333 46.937 0 94.419 39.225 94.419 86.162 0 46.932-47.056 84.508-94.419 84.508z"
        ],
        "xero": [
            "M749.634 440.66c-37.848 0-68.598 30.844-68.598 68.709 0 37.908 30.771 68.713 68.598 68.713 37.793 0 68.581-30.844 68.581-68.713 0-37.865-30.805-68.709-68.581-68.709zM749.656 533.099c-13.099 0-23.729-10.63-23.729-23.729h0.060c0-13.095 10.608-23.724 23.648-23.724 13.043 0 23.673 10.63 23.673 23.724 0 13.099-10.63 23.729-23.652 23.729zM396.979 493.58h134.16c-7.213-30.524-34.547-53.189-67.193-53.189-32.249 0-59.355 22.153-66.91 52.143-0.006 0.102-0.013 0.209-0.020 0.32-0.017 0.23-0.034 0.478-0.036 0.726zM939.585 509.498c0-235.897-191.193-427.084-427.075-427.084s-427.092 191.186-427.092 427.084c0 235.861 191.21 427.084 427.092 427.084 235.865 0 427.075-191.223 427.075-427.084zM293.539 509.36l72.652 72.954c2.467 2.468 3.797 5.736 3.797 9.208 0 7.213-5.847 13.060-13.022 13.060-3.568 0-6.872-1.426-9.452-4.083l-72.604-72.643-72.889 72.929c-2.467 2.468-5.733 3.797-9.206 3.797-7.194 0-13.040-5.847-13.040-13.060 0-3.51 1.404-6.817 3.948-9.357l72.699-72.89-72.737-72.83c-2.505-2.468-3.911-5.792-3.911-9.302 0-7.194 5.827-13.040 13.040-13.040 3.474 0 6.739 1.328 9.206 3.759l72.984 72.887 72.699-72.755c2.467-2.524 5.752-3.891 9.263-3.891 7.194 0 13.040 5.847 13.040 13.062 0 3.45-1.347 6.718-3.759 9.148l-72.709 73.048zM749.634 605.113c-52.689 0-95.59-42.973-95.59-95.743 0-52.788 42.879-95.721 95.59-95.721 52.693 0 95.594 42.973 95.594 95.743 0 52.788-42.901 95.722-95.594 95.722zM643.282 415.28h3.985l-0.073 0.019c7.213 0 13.095 5.847 13.095 13.062 0 7.192-5.505 12.526-13.21 12.813-0.235-0.004-2.947-0.047-5.505 0.265-28.243 3.527-31.28 16.891-31.28 49.922v99.156c-0.021 7.196-5.868 13.022-13.043 13.022-7.115 0-13.001-5.826-13.001-12.984l-0.038-161.245c0-7.195 5.753-12.985 12.907-12.985 6.227 0 11.467 4.441 12.795 10.251 9.699-7.498 21.316-11.295 33.368-11.295zM515.481 428.604c22.149 14.047 36.708 35.935 42.328 62.563l-0.038-0.038c2.772 15.055-7.252 28.248-25.89 28.662h-136.099l0.189 1.995c0.684 3.797 1.652 7.461 2.904 11.010 7.232 18.907 27.504 45.42 65.428 45.86 11.582-0.077 22.477-2.981 32.082-8.106 7.516-4.215 13.799-9.622 18.864-15.226 1.653-1.99 3.19-4.002 4.557-5.979 6.338-8.162 14.427-6.663 19.249-2.96 5.693 4.365 6.663 13.59 1.46 20.043-0.055 0.073-0.111 0.132-0.166 0.192-0.090 0.102-0.179 0.201-0.252 0.32-7.516 9.396-15.243 17.254-24.485 23.2-8.905 5.732-18.565 9.755-28.589 12.223-11.578 3.037-22.815 3.682-34.355 2.276-38.874-4.762-71.485-33.539-81.127-71.503-1.898-7.649-2.847-15.413-2.847-23.101 0-30.656 14.748-60.42 40.297-78.584 31.283-22.323 74.068-23.462 106.488-2.849z"
        ],
        "fuel": [
            "M170.834 253.247c0-47.174 38.242-85.416 85.416-85.416h341.667c47.176 0 85.416 38.242 85.416 85.416v597.917h42.709c23.588 0 42.709 19.121 42.709 42.709v42.709h-683.334v-42.709c0-23.588 19.122-42.709 42.709-42.709h42.709v-597.917zM597.917 253.247h-341.667v597.917h341.667v-597.917zM298.959 295.956h256.25v213.542h-256.25v-213.542zM832.813 381.372h21.354c47.176 0 85.416 38.242 85.416 85.416v213.542c0 47.176-38.241 85.416-85.416 85.416h-213.542v-85.416h213.542v-213.542h-85.416v-42.709h-21.354c-11.792 0-21.354-9.56-21.354-21.354s9.562-21.354 21.354-21.354h85.416z"
        ],
        "invoiceLater": [
            "M256.25 167.831c0-47.174 38.242-85.416 85.416-85.416h366.685c22.652 0 44.378 8.999 60.398 25.018l145.815 145.815c16.020 16.019 25.018 37.745 25.018 60.399v537.519c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416v-85.416h85.416v85.416h512.5v-537.519l-145.815-145.815h-366.685v85.416h-85.416v-85.416zM653.148 411.567c-28.487-28.487-55.094-30.194-56.204-30.194-22.55 0-41.726 19.219-41.726 42.709 0 27.59 5.466 32.116 53.087 43.99 44.032 11.019 117.747 29.469 117.747 126.844-0.094 26.398-8.358 52.121-23.648 73.638-15.294 21.516-36.87 37.776-61.769 46.543v7.859c0 11.326-4.501 22.192-12.509 30.199s-18.872 12.509-30.199 12.509c-11.326 0-22.192-4.501-30.199-12.509s-12.509-18.872-12.509-30.199v-8.541c-27.521-9.781-52.454-25.698-72.903-46.552-8.012-8.008-12.518-18.872-12.522-30.199-0.004-11.33 4.493-22.2 12.501-30.212s18.872-12.518 30.199-12.522c11.33-0.004 22.2 4.493 30.212 12.501 28.487 28.487 55.137 30.194 56.247 30.194 22.55 0 41.684-19.134 41.684-42.709 0-27.59-5.424-32.031-53.044-43.99-44.032-10.976-117.79-29.469-117.79-126.844 0.085-26.411 8.341-52.149 23.635-73.681 15.29-21.533 36.874-37.806 61.782-46.585v-7.859c0-11.327 4.501-22.19 12.509-30.199s18.872-12.509 30.199-12.509c11.326 0 22.192 4.499 30.199 12.509s12.509 18.872 12.509 30.199v8.541c27.543 9.796 52.48 25.763 72.903 46.681 7.782 8.055 12.087 18.843 11.989 30.041s-4.591 21.909-12.509 29.828c-7.918 7.919-18.629 12.41-29.827 12.507s-21.986-4.207-30.041-11.987zM128.125 424.081c0-23.587 19.122-42.709 42.709-42.709s42.709 19.122 42.709 42.709v170.834c0 23.588-19.122 42.709-42.709 42.709s-42.709-19.121-42.709-42.709v-170.834zM298.959 381.372c-23.587 0-42.709 19.122-42.709 42.709v170.834c0 23.588 19.122 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-170.834c0-23.587-19.122-42.709-42.709-42.709z"
        ],
        "jobOnHold": [
            "M380.057 242.858c21.179-21.178 45.141-37.874 70.708-50.088 35.965-17.181 75.111-25.494 114.15-24.939 64.353 0.914 128.428 25.923 177.534 75.028l197.134 197.136-181.195 181.195-148.591-148.591-57.656 57.656 60.501 60.296-278.304 278.305c-16.678 16.677-38.539 25.018-60.399 25.018s-43.72-8.341-60.399-25.018l-60.399-60.398c-16.678-16.677-25.018-38.54-25.018-60.398 0-21.862 8.34-43.721 25.018-60.398l278.101-278.1 59.902 59.916 58.254-57.275-169.343-169.341zM758.39 500.392l60.398-60.398-136.736-136.737c-44.716-44.712-108.044-59.458-165.038-44.238l241.375 241.373zM499.364 583.032l-60.398-60.398-225.423 225.423 60.399 60.398 225.422-225.423zM140.632 180.339c8.34-8.34 19.271-12.509 30.2-12.509 1.841 0 3.681 0.118 5.509 0.355 9.028 1.168 17.754 5.219 24.689 12.154l641.186 639.003c7.128 7.128 10.938 15.516 11.95 24.131 1.628 13.868-3.998 28.32-14.721 39.044-7.718 7.718-17.873 11.501-27.986 11.356-9.738-0.141-19.432-3.925-26.863-11.356l-643.963-641.779c-6.935-6.935-10.986-15.661-12.154-24.689-0.221-1.712-0.339-3.433-0.353-5.156-0.091-11.048 4.078-22.125 12.507-30.554z"
        ],
        "chemical": [
            "M341.667 167.831c0-23.587 19.122-42.709 42.709-42.709h256.25c23.588 0 42.709 19.122 42.709 42.709s-19.121 42.709-42.709 42.709v161.583l209.715 461.371c12.851 28.278-7.82 60.381-38.882 60.381h-597.917c-31.061 0-51.734-32.104-38.88-60.381l209.714-461.371v-161.583c-23.587 0-42.709-19.122-42.709-42.709zM469.792 390.623l-54.034 118.874h54.034c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-85.416c-2.443 0-4.84-0.205-7.17-0.598l-19.685 43.306h154.981c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-193.806l-38.826 85.416h465.265l-189.924-417.833v-180.085h-85.416v180.085z"
        ],
        "company": [
            "M256.25 253.247h85.416v85.416h-85.416v-85.416zM512.5 253.247h-85.416v85.416h85.416v-85.416zM427.084 381.372h85.416v85.416h-85.416v-85.416zM341.667 381.372h-85.416v85.416h85.416v-85.416zM427.084 509.498h85.416v85.416h-85.416v-85.416zM341.667 509.498h-85.416v85.416h85.416v-85.416zM213.542 125.122h341.667c47.176 0 85.416 38.242 85.416 85.416v683.334h-427.084c-47.174 0-85.416-38.241-85.416-85.416v-597.917c0-47.174 38.242-85.416 85.416-85.416zM555.209 210.539h-341.667v597.917h128.125v-85.416c0-23.588 19.122-42.709 42.709-42.709v0c23.587 0 42.709 19.121 42.709 42.709v85.416h128.125v-597.917zM683.334 210.539h128.125c47.176 0 85.416 38.242 85.416 85.416v512.5c0 47.176-38.241 85.416-85.416 85.416h-128.125v-85.416h128.125v-512.5h-128.125v-85.416zM683.334 381.372h85.416v85.416h-85.416v-85.416zM768.751 509.498h-85.416v85.416h85.416v-85.416z"
        ],
        "printer": [
            "M768.751 466.789c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709zM256.25 167.831v170.834h-85.416c-47.174 0-85.416 38.242-85.416 85.416v341.667h213.542v85.416c0 47.176 38.242 85.416 85.416 85.416h256.25c47.176 0 85.416-38.241 85.416-85.416v-85.416h213.542v-341.667c0-47.174-38.241-85.416-85.416-85.416h-85.416v-170.834c0-47.174-38.241-85.416-85.416-85.416h-341.667c-47.174 0-85.416 38.242-85.416 85.416zM683.334 167.831v170.834h-341.667v-170.834h341.667zM640.626 680.331v170.834h-256.25v-170.834h256.25zM298.959 594.914v85.416h-128.125v-256.25h683.334v256.25h-128.125v-85.416h-427.084z"
        ],
        "engine": [
            "M298.959 253.247c-23.587 0-42.709 19.122-42.709 42.709s19.122 42.709 42.709 42.709h128.125v42.709h-128.125c-47.174 0-85.416 38.242-85.416 85.416v42.709h-42.709v-85.416c0-23.587-19.122-42.709-42.709-42.709s-42.709 19.122-42.709 42.709v256.25c0 23.588 19.122 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-85.416h42.709v42.709c0 47.176 38.242 85.416 85.416 85.416h42.709v42.709c0 23.588 19.121 42.709 42.709 42.709h427.084v-128.125h42.709v128.125h42.709c23.588 0 42.709-19.121 42.709-42.709v-256.25c0-23.588-19.121-42.709-42.709-42.709h-42.709v128.125h-42.709v-128.125c0-47.174-38.241-85.416-85.416-85.416h-213.542v-42.709h128.125c23.588 0 42.709-19.122 42.709-42.709s-19.121-42.709-42.709-42.709h-341.667zM298.959 637.623v-170.834h427.084v256.25h-298.959v-85.416h-128.125z"
        ],
        "help": [
            "M511.155 295.956c-58.724 0-109.972 49.584-115.61 55.222-7.403 8.114-11.399 18.766-11.159 29.748s4.697 21.449 12.447 29.232c7.751 7.784 18.199 12.285 29.178 12.571s21.649-3.665 29.793-11.033c12.428-12.215 38.609-30.323 55.35-30.323 9.007 0.011 17.779 2.866 25.065 8.158 7.29 5.291 12.718 12.749 15.516 21.31 2.802 8.56 2.823 17.784 0.068 26.36s-8.149 16.059-15.409 21.388c-43.178 31.604-67.949 77.216-67.949 125.093v11.232c0 11.326 4.501 22.192 12.509 30.199 8.012 8.008 18.872 12.509 30.199 12.509s22.192-4.501 30.199-12.509c8.012-8.008 12.509-18.872 12.509-30.199v-11.232c0-27.888 20.671-47.193 33.013-56.247 16.208-11.929 29.396-27.496 38.498-45.446 9.097-17.951 13.864-37.784 13.906-57.909 0-70.64-57.485-128.125-128.125-128.125zM512.5 680.331c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709zM939.585 509.498c0-235.872-191.214-427.084-427.084-427.084-235.872 0-427.084 191.212-427.084 427.084 0 235.869 191.212 427.084 427.084 427.084 235.869 0 427.084-191.214 427.084-427.084zM854.167 509.498c0 188.698-152.968 341.667-341.667 341.667s-341.667-152.968-341.667-341.667c0-188.697 152.969-341.667 341.667-341.667s341.667 152.969 341.667 341.667z"
        ],
        "reminder": [
            "M469.792 125.122c0-23.587 19.121-42.709 42.709-42.709s42.709 19.122 42.709 42.709v42.709c0 1.185-0.047 2.358-0.145 3.519 121.266 20.273 213.687 125.709 213.687 252.731v256.25l76.572 76.572c5.664 5.664 8.845 13.346 8.845 21.354 0 16.677-13.521 30.199-30.199 30.199h-622.936c-16.677 0-30.198-13.521-30.198-30.199 0-8.008 3.181-15.691 8.845-21.354l76.572-76.572v-256.25c0-127.022 92.421-232.458 213.687-252.731-0.098-1.16-0.145-2.334-0.145-3.519v-42.709zM512.5 253.247c-94.349 0-170.834 76.485-170.834 170.834v298.959h341.667v-298.959c0-94.349-76.487-170.834-170.834-170.834zM597.917 851.164c0 47.176-38.241 85.416-85.416 85.416s-85.416-38.241-85.416-85.416h170.834z"
        ],
        "grid": [
            "M170.834 82.413h341.667c47.176 0 85.416 38.242 85.416 85.416v85.416c0 47.174-38.241 85.416-85.416 85.416h-341.667c-47.174 0-85.416-38.242-85.416-85.416v-85.416c0-47.174 38.242-85.416 85.416-85.416zM512.5 167.831h-341.667v85.416h341.667v-85.416zM512.5 381.372h341.667c47.176 0 85.416 38.242 85.416 85.416v85.416c0 47.176-38.241 85.416-85.416 85.416h-341.667c-47.176 0-85.416-38.241-85.416-85.416v-85.416c0-47.174 38.241-85.416 85.416-85.416zM854.167 552.206v-85.416h-341.667v85.416h341.667zM213.542 765.748v85.416c0 47.176 38.242 85.416 85.416 85.416h341.667c47.176 0 85.416-38.241 85.416-85.416v-85.416c0-47.176-38.241-85.416-85.416-85.416h-341.667c-47.174 0-85.416 38.241-85.416 85.416zM298.959 765.748h341.667v85.416h-341.667v-85.416zM170.834 381.372h85.416c47.174 0 85.416 38.242 85.416 85.416v85.416c0 47.176-38.242 85.416-85.416 85.416h-85.416c-47.174 0-85.416-38.241-85.416-85.416v-85.416c0-47.174 38.242-85.416 85.416-85.416zM256.25 466.789h-85.416v85.416h85.416v-85.416zM683.334 167.831v85.416c0 47.174 38.241 85.416 85.416 85.416h85.416c47.176 0 85.416-38.242 85.416-85.416v-85.416c0-47.174-38.241-85.416-85.416-85.416h-85.416c-47.176 0-85.416 38.242-85.416 85.416zM768.751 167.831h85.416v85.416h-85.416v-85.416z"
        ],
        "add": [
            "M512.5 125.122c-23.588 0-42.709 19.122-42.709 42.709v298.959h-298.959c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h298.959v298.959c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-298.959h298.959c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-298.959v-298.959c0-23.587-19.121-42.709-42.709-42.709z"
        ],
        "badInvoice": [
            "M256.25 167.831c0-47.174 38.242-85.416 85.416-85.416h366.685c22.652 0 44.378 8.999 60.398 25.018l145.815 145.815c16.020 16.019 25.018 37.745 25.018 60.399v537.519c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416v-128.125h85.416v128.125h512.5v-537.519l-145.815-145.815h-366.685v128.125h-85.416v-128.125zM596.944 381.372c1.11 0 27.718 1.709 56.204 30.194 8.055 7.78 18.843 12.085 30.041 11.987s21.909-4.588 29.827-12.507c7.918-7.919 12.411-18.63 12.509-29.828s-4.207-21.986-11.989-30.041c-20.423-20.917-45.36-36.885-72.903-46.681v-8.541c0-11.327-4.501-22.19-12.509-30.199s-18.872-12.509-30.199-12.509c-11.326 0-22.192 4.499-30.199 12.509s-12.509 18.872-12.509 30.199v7.859c-24.907 8.78-46.492 25.052-61.782 46.585-15.294 21.533-23.549 47.27-23.635 73.681 0 97.375 73.757 115.868 117.79 126.844 47.62 11.959 53.044 16.4 53.044 43.99 0 23.575-19.134 42.709-41.684 42.709-1.11 0-27.76-1.709-56.247-30.194-8.012-8.008-18.881-12.505-30.212-12.501-11.326 0.004-22.192 4.51-30.199 12.522s-12.505 18.881-12.501 30.212c0.004 11.326 4.51 22.192 12.522 30.199 20.449 20.854 45.382 36.772 72.903 46.552v8.541c0 11.326 4.501 22.192 12.509 30.199s18.872 12.509 30.199 12.509c11.326 0 22.192-4.501 30.199-12.509s12.509-18.872 12.509-30.199v-7.859c24.899-8.768 46.475-25.027 61.769-46.543 15.29-21.516 23.554-47.24 23.648-73.638 0-97.375-73.715-115.825-117.747-126.844-47.62-11.873-53.087-16.4-53.087-43.99 0-23.49 19.176-42.709 41.726-42.709zM201.224 509.498l-61.702-61.701c-15.195-15.196-15.195-39.833 0-55.028s39.832-15.195 55.027 0l61.702 61.703 61.702-61.703c15.195-15.195 39.831-15.195 55.027 0s15.195 39.832 0 55.028l-61.702 61.701 61.702 61.701c15.195 15.196 15.195 39.834 0 55.030-15.195 15.192-39.832 15.192-55.027 0l-61.702-61.705-61.702 61.705c-15.195 15.192-39.831 15.192-55.027 0-15.195-15.196-15.195-39.834 0-55.030l61.702-61.701z"
        ],
        "moveMarker": [
            "M170.834 509.498c0-23.588 19.122-42.709 42.709-42.709h170.834c23.587 0 42.709 19.121 42.709 42.709s-19.122 42.709-42.709 42.709h-170.834c-23.587 0-42.709-19.121-42.709-42.709zM256.25 637.623c0-23.588 19.122-42.709 42.709-42.709h128.125c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-128.125c-23.587 0-42.709-19.121-42.709-42.709zM591.101 915.62l-2.836 3.908c-8.26 11.369-20.658 17.054-33.056 17.054s-24.796-5.685-33.056-17.054l-2.836-3.908c-33.163-45.651-84.503-116.325-133.054-192.581h95.137c40.393 61.739 73.809 106.771 73.809 106.771s213.542-287.795 213.542-405.729c0-117.936-95.607-213.542-213.542-213.542s-213.542 95.606-213.542 213.542h-85.416c0-165.11 133.849-298.959 298.959-298.959s298.959 133.849 298.959 298.959c0 129.406-183.646 382.21-263.067 491.539zM469.792 424.081c0 47.176 38.241 85.416 85.416 85.416s85.416-38.241 85.416-85.416c0-47.174-38.241-85.416-85.416-85.416s-85.416 38.242-85.416 85.416z"
        ],
        "paidInvoice": [
            "M341.667 82.413c-47.174 0-85.416 38.242-85.416 85.416v170.834h85.416v-170.834h366.685l145.815 145.815v537.519h-512.5v-128.125h-85.416v128.125c0 47.176 38.242 85.416 85.416 85.416h512.5c47.176 0 85.416-38.241 85.416-85.416v-537.519c0-22.654-8.999-44.38-25.018-60.399l-145.815-145.815c-16.020-16.019-37.746-25.018-60.398-25.018h-366.685zM596.944 381.372c1.11 0 27.718 1.709 56.204 30.194 8.055 7.78 18.843 12.085 30.041 11.987s21.909-4.588 29.827-12.507c7.918-7.919 12.411-18.63 12.509-29.828s-4.207-21.986-11.989-30.041c-20.423-20.917-45.36-36.885-72.903-46.681v-8.541c0-11.327-4.501-22.19-12.509-30.199s-18.872-12.509-30.199-12.509c-11.326 0-22.192 4.499-30.199 12.509s-12.509 18.872-12.509 30.199v7.859c-24.907 8.78-46.492 25.052-61.782 46.585-15.294 21.533-23.549 47.27-23.635 73.681 0 97.375 73.757 115.868 117.79 126.844 47.62 11.959 53.044 16.4 53.044 43.99 0 23.575-19.134 42.709-41.684 42.709-1.11 0-27.76-1.709-56.247-30.194-8.012-8.008-18.881-12.505-30.212-12.501-11.326 0.004-22.192 4.51-30.199 12.522s-12.505 18.881-12.501 30.212c0.004 11.326 4.51 22.192 12.522 30.199 20.449 20.854 45.382 36.772 72.903 46.552v8.541c0 11.326 4.501 22.192 12.509 30.199s18.872 12.509 30.199 12.509c11.326 0 22.192-4.501 30.199-12.509s12.509-18.872 12.509-30.199v-7.859c24.899-8.768 46.475-25.027 61.769-46.543 15.29-21.516 23.554-47.24 23.648-73.638 0-97.375-73.715-115.825-117.747-126.844-47.62-11.873-53.087-16.4-53.087-43.99 0-23.49 19.176-42.709 41.726-42.709zM354.176 496.988c16.679-16.677 16.679-43.721 0-60.398-16.678-16.679-43.72-16.679-60.399 0l-110.435 110.435-25.017-25.018c-16.679-16.677-43.72-16.677-60.399 0s-16.678 43.721 0 60.398l55.218 55.218c16.678 16.677 43.72 16.677 60.399 0l140.634-140.634z"
        ],
        "sms": [
            "M128.125 167.831v683.334c0 47.176 38.242 85.416 85.416 85.416h341.667c47.176 0 85.416-38.241 85.416-85.416v-170.834h213.542c23.588 0 42.709-19.121 42.709-42.709v-256.25c0-23.587-19.121-42.709-42.709-42.709h-213.542v-170.834c0-47.174-38.241-85.416-85.416-85.416h-341.667c-47.174 0-85.416 38.242-85.416 85.416zM555.209 748.784v102.381h-341.667v-555.209h341.667v42.709h-213.542c-23.587 0-42.709 19.122-42.709 42.709v256.25c0 23.588 19.122 42.709 42.709 42.709h85.416v85.416c0 36.49 42.798 56.174 70.503 32.429l57.622-49.392zM213.542 167.831h341.667v42.709h-341.667v-42.709zM384.375 594.914v-170.834h427.084v170.834h-207.985l-90.973 77.977v-77.977h-128.125z"
        ],
        "dashboard": [
            "M853.741 167.831h-682.053c-47.834 0-86.271 38.438-86.271 86.271v511.219c0 47.406 38.438 86.271 86.271 86.271h682.053c47.406 0 86.271-38.438 86.271-86.271v-511.219c-0.427-47.834-38.865-86.271-86.271-86.271zM341.667 765.748h-170.834v-512.5h170.834v512.5zM854.167 765.748h-427.084v-341.667h427.084v341.667zM854.167 338.664h-427.084v-85.416h427.084v85.416z"
        ],
        "copy": [
            "M170.834 338.664c0-47.174 38.242-85.416 85.416-85.416h277.604c22.652 0 44.378 8.999 60.398 25.018l106.771 106.771c16.020 16.019 25.018 37.745 25.018 60.399v405.729c0 47.176-38.241 85.416-85.416 85.416h-384.375c-47.174 0-85.416-38.241-85.416-85.416v-512.5zM256.25 338.664v512.5h384.375v-405.729l-106.771-106.771h-277.604zM427.084 82.413c-47.174 0-85.416 38.242-85.416 85.416h298.959l170.834 170.834v427.084c47.176 0 85.416-38.241 85.416-85.416v-341.667c0-22.654-8.999-44.38-25.018-60.399l-170.834-170.834c-16.020-16.019-37.746-25.018-60.398-25.018h-213.542z"
        ],
        "work": [
            "M384.375 125.122h256.25c47.176 0 85.416 38.242 85.416 85.416v85.416h128.125c47.176 0 85.416 38.242 85.416 85.416v469.792c0 47.176-38.241 85.416-85.416 85.416h-683.334c-47.174 0-85.416-38.241-85.416-85.416v-469.792c0-47.174 38.242-85.416 85.416-85.416h128.125v-85.416c0-47.174 38.242-85.416 85.416-85.416zM640.626 295.956v-85.416h-256.25v85.416h256.25zM854.167 381.372h-683.334v170.834h213.542c0-47.176 38.242-85.416 85.416-85.416h85.416c47.176 0 85.416 38.241 85.416 85.416h213.542v-170.834zM854.167 637.623h-213.542v42.709c0 47.176-38.241 85.416-85.416 85.416h-85.416c-47.174 0-85.416-38.241-85.416-85.416v-42.709h-213.542v213.542h683.334v-213.542zM469.792 552.206v128.125h85.416v-128.125h-85.416z"
        ],
        "sendMessage": [
            "M896.876 466.789c-7.769-12.249-18.475-21.996-31.155-28.409l-0.449-0.206-630.376-315.615c-10.688-5.173-23.246-8.196-36.51-8.196-4.448 0-8.818 0.34-13.082 0.996l0.476-0.060c-16.904 3.294-31.513 11.495-42.688 23.041l-0.021 0.022c-11.362 11.266-19.409 25.86-22.554 42.199l-0.082 0.509c-0.311 2.308-0.489 4.977-0.489 7.688s0.178 5.379 0.523 7.995l-0.033-0.307c0 0.074 0 0.161 0 0.248 0 12.287 2.675 23.948 7.472 34.436l-0.212-0.518 120.865 278.885-123.854 277.604c-4.615 10.168-7.303 22.050-7.303 34.559 0 5.295 0.481 10.478 1.404 15.506l-0.080-0.524c3.294 16.904 11.495 31.513 23.041 42.688l0.022 0.021c7.209 7.164 15.696 13.053 25.086 17.293l0.539 0.217c8.997 4.053 19.503 6.413 30.561 6.413 0.366 0 0.733-0.003 1.098-0.008l-0.055 0.001c13.179-0.397 25.472-3.828 36.319-9.612l-0.444 0.216 628.667-316.042c13.574-5.496 24.844-14.295 33.168-25.424l0.144-0.201c7.508-12.108 11.959-26.794 11.959-42.521 0-0.066 0-0.132 0-0.198v0.010c0.009-0.448 0.015-0.977 0.015-1.507 0-15.288-4.462-29.534-12.157-41.507l0.183 0.305zM323.303 466.789l-116.166-260.948 518.907 260.948zM207.135 813.154l116.166-260.948h402.74z"
        ],
        "userUnassigned": [
            "M219.526 198.744c0.132-0.124 0.264-0.248 0.396-0.372l60.434 60.434c-0.132 0.122-0.265 0.245-0.396 0.368l82.735 82.73c0.090-0.163 0.179-0.326 0.27-0.489l65.784 65.786c-0.038 0.21-0.081 0.42-0.124 0.631l100.13 100.121c0.209-0.038 0.418-0.081 0.624-0.119l65.788 65.783c-0.158 0.090-0.32 0.179-0.478 0.265l168.151 168.143c0.119-0.128 0.235-0.256 0.354-0.38l60.432 60.432c-0.119 0.124-0.235 0.252-0.354 0.375l18.518 18.514c7.486 7.486 11.612 17.062 12.377 26.851 0.94 12.018-3.186 24.357-12.377 33.548-8.375 8.375-19.36 12.543-30.332 12.509-10.887-0.034-21.764-4.202-30.071-12.509l-22.78-22.78c-69.563 49.136-154.464 77.998-246.107 77.998-235.872 0-427.084-191.214-427.084-427.084 0-91.632 28.857-176.524 77.981-246.084l-22.784-22.783c-8.002-8.002-12.165-18.389-12.488-28.872-0.351-11.368 3.812-22.85 12.488-31.527 7.564-7.564 17.26-11.697 27.154-12.401 11.922-0.848 24.131 3.286 33.245 12.401l18.514 18.513zM224.923 324.933c-34.231 53.227-54.089 116.577-54.089 184.564 0 93.741 37.751 178.666 98.88 240.397 43.484-43.37 102.338-86.6 174.099-103.674 31.096-7.401 63.448-9.656 96.773-5.642l-46.664-46.664c-79.504-8.597-142.652-71.741-151.256-151.243l-117.744-117.738zM512.5 851.164c62.755 0 121.557-16.917 172.093-46.441-88.748-79.63-163.377-89.124-221.007-75.411-48.419 11.522-91.318 40.799-126.023 73.732 51.171 30.558 111.002 48.12 174.937 48.12zM424.523 277.613l64.36 64.359c7.499-2.154 15.422-3.308 23.618-3.308 47.176 0 85.416 38.242 85.416 85.416 0 8.196-1.153 16.118-3.305 23.618l64.357 64.362c15.469-25.698 24.365-55.798 24.365-87.979 0-94.349-76.487-170.834-170.834-170.834-32.18 0-62.282 8.898-87.978 24.366zM854.167 509.498c0 57.298-14.103 111.303-39.031 158.73l62.662 62.657c39.206-64.558 61.786-140.335 61.786-221.387 0-235.872-191.214-427.084-427.084-427.084-81.052 0-156.83 22.578-221.389 61.788l62.659 62.659c47.427-24.926 101.432-39.031 158.73-39.031 188.698 0 341.667 152.969 341.667 341.667z"
        ],
        "user": [
            "M683.334 424.081c0-94.349-76.487-170.834-170.834-170.834-94.349 0-170.834 76.485-170.834 170.834 0 94.347 76.485 170.834 170.834 170.834 94.347 0 170.834-76.487 170.834-170.834zM597.917 424.081c0 47.176-38.241 85.416-85.416 85.416s-85.416-38.241-85.416-85.416c0-47.174 38.241-85.416 85.416-85.416s85.416 38.242 85.416 85.416zM939.585 509.498c0 235.869-191.214 427.084-427.084 427.084-235.872 0-427.084-191.214-427.084-427.084 0-235.872 191.212-427.084 427.084-427.084 235.869 0 427.084 191.212 427.084 427.084zM512.5 851.164c62.755 0 121.557-16.917 172.093-46.441-88.748-79.63-163.377-89.124-221.007-75.411-48.419 11.522-91.318 40.799-126.023 73.732 51.171 30.558 111.002 48.12 174.937 48.12zM443.812 646.22c94.215-22.422 199.99 2.383 309.452 105.699 62.316-61.893 100.903-147.651 100.903-242.422 0-188.697-152.968-341.667-341.667-341.667s-341.667 152.969-341.667 341.667c0 93.741 37.751 178.666 98.88 240.397 43.484-43.37 102.338-86.6 174.099-103.674z"
        ],
        "thumbsUp": [
            "M341.667 500.118v308.337h341.667l128.125-245.97v-55.128h-326.245l44.25-339.258-187.797 332.019zM261.959 466.789l194.542-343.101c48-78.852 169.604-36.074 157.662 55.459l-31.668 242.793h293.026c11.792 0 21.354 9.558 21.354 21.355v128.125c0 5.89-1.221 11.719-3.578 17.118l-139.9 283.882c-3.882 8.413-10.527 15.247-18.83 19.364-5.607 2.781-11.784 2.088-18.040 2.088h-545.694c-47.174 0-85.416-44.618-85.416-91.793v-249.874c0-47.176 38.242-85.416 85.416-85.416h91.126zM256.25 552.206h-85.416v256.25h85.416v-256.25z"
        ],
        "home": [
            "M561.487 149.986l402.59 281.816c19.326 13.526 24.023 40.154 10.497 59.48-13.526 19.321-40.154 24.019-59.48 10.493l-103.632-72.545v336.517c0 70.763-57.366 128.125-128.125 128.125h-341.669c-70.761 0-128.125-57.362-128.125-128.125v-336.512l-103.632 72.54c-19.324 13.526-45.953 8.828-59.48-10.493-13.526-19.326-8.827-45.954 10.496-59.48l402.594-281.816c29.409-20.587 68.556-20.587 97.965 0zM726.047 369.442l-213.542-149.478-213.544 149.48v396.305c0 23.588 19.122 42.709 42.709 42.709h341.669c23.584 0 42.709-19.121 42.709-42.709v-396.306z"
        ],
        "sms2": [
            "M298.959 253.247c-23.587 0-42.709 19.122-42.709 42.709s19.121 42.709 42.709 42.709h427.084c23.588 0 42.709-19.122 42.709-42.709s-19.121-42.709-42.709-42.709h-427.084zM256.25 424.081c0-23.587 19.122-42.709 42.709-42.709h427.084c23.588 0 42.709 19.122 42.709 42.709s-19.121 42.709-42.709 42.709h-427.084c-23.587 0-42.709-19.121-42.709-42.709zM298.959 509.498c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h256.25c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-256.25zM85.416 167.831v665.644c0 38.049 46.003 57.106 72.908 30.199l97.926-97.926h597.917c47.176 0 85.416-38.241 85.416-85.416v-512.5c0-47.174-38.241-85.416-85.416-85.416h-683.334c-47.174 0-85.416 38.242-85.416 85.416zM170.834 167.831h683.334v512.5h-640.626l-42.709 42.709v-555.209z"
        ],
        "sun": [
            "M512.5 295.956c23.49 0 42.709-19.219 42.709-42.709v-85.416c0-23.49-19.219-42.709-42.709-42.709s-42.709 19.219-42.709 42.709v85.416c0 23.49 19.219 42.709 42.709 42.709zM708.105 637.623h103.354c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-597.917c-23.587 0-42.709-19.121-42.709-42.709s19.122-42.709 42.709-42.709h103.354c-11.531-26.052-17.938-55.094-17.938-85.416 0-117.875 95.666-213.542 213.542-213.542s213.542 95.666 213.542 213.542c0 30.323-6.406 59.365-17.938 85.416zM512.5 424.081c-70.896 0-128.125 57.229-128.125 128.125 0 32.885 12.813 62.781 33.313 85.416h189.625c20.5-22.635 33.313-52.531 33.313-85.416 0-70.896-57.229-128.125-128.125-128.125zM298.959 808.457c0-23.588 19.122-42.709 42.709-42.709h341.667c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-341.667c-23.587 0-42.709-19.121-42.709-42.709zM213.542 594.914h-85.416c-23.49 0-42.709-19.219-42.709-42.709s19.219-42.709 42.709-42.709h85.416c23.49 0 42.709 19.219 42.709 42.709s-19.219 42.709-42.709 42.709zM811.459 594.914c-23.49 0-42.709-19.219-42.709-42.709s19.219-42.709 42.709-42.709h85.416c23.49 0 42.709 19.219 42.709 42.709s-19.219 42.709-42.709 42.709h-85.416zM329.256 368.941c-8.911 8.911-20.754 13.054-32.458 12.431-10.174-0.542-20.244-4.686-28.188-12.431l-87.501-87.943c-6.908-8.060-10.281-17.93-10.274-27.751 0.009-12.038 5.094-24 14.973-32.468 8.139-7.039 18.43-10.452 28.657-10.241 9.629 0.199 19.201 3.614 26.863 10.241l87.929 87.515c10.215 9.704 14.322 23.38 12.412 36.369-1.284 8.733-5.288 17.154-11.985 23.85l-0.427 0.427zM695.745 368.941c8.914 8.911 20.756 13.054 32.459 12.431 10.173-0.542 20.244-4.686 28.188-12.431l87.5-87.943c6.91-8.060 10.284-17.93 10.276-27.751-0.009-12.038-5.095-24-14.974-32.468-8.136-7.039-18.429-10.452-28.657-10.241-9.626 0.199-19.198 3.614-26.863 10.241l-87.928 87.515c-10.216 9.704-14.32 23.38-12.411 36.369 1.285 8.733 5.287 17.154 11.984 23.85l0.427 0.427z"
        ],
        "userSwitch": [
            "M341.667 253.247c-70.568 0-128.125 57.557-128.125 128.125s57.557 128.125 128.125 128.125c70.568 0 128.125-57.558 128.125-128.125s-57.164-128.125-128.125-128.125zM341.667 430.65c-27.202 0-49.279-22.076-49.279-49.277s22.078-49.279 49.279-49.279c27.202 0 49.279 22.078 49.279 49.279s-22.078 49.277-49.279 49.277zM555.209 381.372c0-70.568 57.558-128.125 128.125-128.125 70.96 0 128.125 57.557 128.125 128.125s-57.558 128.125-128.125 128.125c-70.567 0-128.125-57.558-128.125-128.125zM634.057 381.372c0 27.202 22.076 49.277 49.277 49.277s49.277-22.076 49.277-49.277c0-27.202-22.076-49.279-49.277-49.279s-49.277 22.078-49.277 49.279zM918.055 808.457h-277.429c0-29.951-5.138-58.698-14.58-85.416h205.479c-29.559-50.823-84.819-85.416-148.22-85.416-32.214 0-62.525 9.054-88.402 24.702-16.737-24.067-37.494-45.126-61.299-62.209 42.144-30.143 93.814-47.91 149.701-47.91 134.51 0 244.604 102.928 256.169 233.615 1.285 12.385-8.995 22.635-21.418 22.635zM85.466 785.82c11.566-130.688 121.66-233.615 256.171-233.615 134.509 0 244.603 102.928 256.173 233.615 1.281 12.385-8.999 22.635-21.423 22.635h-469.074c-12.423 0-22.704-10.25-21.847-22.635zM489.856 723.039c-29.559-50.823-84.819-85.416-148.219-85.416-62.971 0-118.661 34.594-148.22 85.416h296.438z"
        ],
        "menu": [
            "M170.834 295.956c0-23.587 19.122-42.709 42.709-42.709h427.084c23.588 0 42.709 19.122 42.709 42.709s-19.121 42.709-42.709 42.709h-427.084c-23.587 0-42.709-19.122-42.709-42.709zM170.834 723.039c0 23.588 19.122 42.709 42.709 42.709h427.084c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-427.084c-23.587 0-42.709 19.121-42.709 42.709zM786.441 381.372c-16.677-16.679-43.721-16.679-60.398 0s-16.677 43.721 0 60.398l25.018 25.018h-537.519c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h537.519l-25.018 25.018c-16.677 16.677-16.677 43.721 0 60.398s43.721 16.677 60.398 0l97.926-97.926c16.677-16.677 16.677-43.721 0-60.398l-97.926-97.926z"
        ],
        "expense": [
            "M567.731 368.859c-28.487-28.487-55.094-30.194-56.204-30.194-22.55 0-41.726 19.219-41.726 42.709 0 27.59 5.466 32.116 53.087 43.99 44.032 11.019 117.747 29.469 117.747 126.844-0.094 26.398-8.358 52.121-23.648 73.638-15.294 21.516-36.87 37.776-61.769 46.543v7.859c0 11.326-4.501 22.192-12.509 30.199s-18.872 12.509-30.199 12.509c-11.326 0-22.192-4.501-30.199-12.509s-12.509-18.872-12.509-30.199v-8.541c-27.521-9.781-52.453-25.698-72.903-46.552-8.014-8.008-12.518-18.872-12.522-30.199-0.004-11.33 4.493-22.2 12.501-30.212s18.872-12.518 30.201-12.522c11.328-0.004 22.198 4.493 30.21 12.501 28.487 28.487 55.137 30.194 56.247 30.194 22.55 0 41.684-19.134 41.684-42.709 0-27.59-5.424-32.031-53.044-43.99-44.032-10.976-117.79-29.469-117.79-126.844 0.084-26.411 8.34-52.149 23.633-73.681s36.876-37.806 61.783-46.585v-7.859c0-11.327 4.501-22.19 12.509-30.199s18.872-12.509 30.199-12.509c11.326 0 22.192 4.499 30.199 12.509s12.509 18.872 12.509 30.199v8.541c27.543 9.796 52.48 25.763 72.903 46.681 7.782 8.055 12.087 18.843 11.989 30.041s-4.591 21.909-12.509 29.828c-7.918 7.919-18.629 12.41-29.827 12.507s-21.986-4.207-30.041-11.987zM170.834 167.831c0-47.174 38.242-85.416 85.416-85.416h512.5c47.176 0 85.416 38.242 85.416 85.416v726.042c0 34.111-38.015 54.457-66.399 35.538l-98.994-65.997-60.658 60.658c-16.677 16.677-43.721 16.677-60.398 0l-55.218-55.218-55.218 55.218c-16.677 16.677-43.72 16.677-60.399 0l-60.659-60.658-98.993 65.997c-28.382 18.919-66.399-1.426-66.399-35.538v-726.042zM256.25 167.831v646.242l61.726-41.154c16.939-11.292 39.495-9.059 53.89 5.338l55.217 55.218 55.218-55.218c16.677-16.677 43.721-16.677 60.398 0l55.218 55.218 55.218-55.218c14.397-14.397 36.951-16.63 53.89-5.338l61.726 41.154v-646.242h-512.5z"
        ],
        "sort": [
            "M683.334 338.664c47.176 0 85.416 38.242 85.416 85.416v42.709c47.176 0 85.416 38.241 85.416 85.416v42.709c0 47.176-38.241 85.416-85.416 85.416h-427.084c-47.174 0-85.416-38.241-85.416-85.416v-42.709c-47.174 0-85.416-38.241-85.416-85.416v-42.709c0-47.174 38.242-85.416 85.416-85.416h427.084zM661.979 466.789c11.792 0 21.354-9.562 21.354-21.354s-9.562-21.354-21.354-21.354h-384.375c-11.794 0-21.354 9.562-21.354 21.354s9.56 21.354 21.354 21.354h384.375zM341.667 552.206v42.709h427.084v-42.709h-427.084zM482.301 137.631c8.341-8.339 19.27-12.509 30.199-12.509s21.858 4.17 30.199 12.509l97.926 85.416c16.677 16.679 16.677 43.72 0 60.399s-43.721 16.678-60.398 0l-67.727-55.218-67.727 55.218c-16.677 16.678-43.72 16.678-60.398 0s-16.678-43.72 0-60.399l97.926-85.416zM512.5 790.766l-67.727-55.226c-8.546-8.546-19.81-12.71-31.009-12.501-10.658 0.201-21.256 4.369-29.39 12.501-16.678 16.677-16.678 43.721 0 60.398l97.926 85.425c8.341 8.341 19.27 12.509 30.199 12.509s21.858-4.168 30.199-12.509l97.926-85.425c16.677-16.677 16.677-43.721 0-60.398-8.132-8.132-18.732-12.3-29.388-12.501-11.198-0.209-22.465 3.955-31.010 12.501l-67.727 55.226z"
        ],
        "knot": [
            "M640.626 695.317c0 15.311-12.411 27.722-27.722 27.722h-200.806c-15.311 0-27.722-12.411-27.722-27.722 0-30.49-17.027-57.852-40.026-77.87-53.979-46.979-88.099-116.188-88.099-193.367 0-141.523 114.727-256.25 256.25-256.25s256.25 114.727 256.25 256.25c0 77.178-34.119 146.387-88.099 193.367-22.998 20.018-40.026 47.38-40.026 77.87zM597.917 596.696c0-15.247 8.401-29.016 20.363-38.464 39.625-31.284 65.054-79.749 65.054-134.151 0-94.349-76.487-170.834-170.834-170.834-94.349 0-170.834 76.485-170.834 170.834 0 54.402 25.431 102.867 65.053 134.151 11.965 9.447 20.364 23.217 20.364 38.464 0 22.601 18.326 40.927 40.927 40.927h88.979c22.601 0 40.927-18.326 40.927-40.927zM427.084 765.748c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h170.834c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-170.834z"
        ],
        "clearFilters": [
            "M200.94 180.267l237.227 258.741 95.688 95.688v-0.329l85.416 85.416v0.329l222.404 200.913c6.829 6.829 10.861 15.392 12.099 24.271 0.333 2.383 0.465 4.788 0.393 7.192-0.307 10.506-4.471 20.918-12.492 28.939-8.648 8.648-20.086 12.813-31.421 12.488-1.576-0.043-3.148-0.175-4.711-0.393-8.875-1.238-17.438-5.27-24.267-12.095l-162.005-140.519v24.839c0 13.444-6.329 26.099-17.084 34.166l-170.834 128.125c-28.155 21.115-68.334 1.025-68.334-34.166v-409.215l-222.479-243.992c-9.057-9.057-13.196-21.171-12.416-33.021 0.656-9.972 4.795-19.756 12.416-27.378 7.705-7.705 17.619-11.85 27.703-12.436 11.746-0.684 23.721 3.462 32.695 12.436zM448.438 570.075v238.381l85.416-64.063v-88.902l-85.416-85.416zM339.531 210.539l-83.279-83.279v-2.137h597.917c36.49 0 56.174 42.799 32.429 70.503l-245.97 286.962v29.046l-73.983-73.983 194.669-227.111h-421.781z"
        ],
        "lock": [
            "M512.5 594.914c-23.588 0-42.709 19.121-42.709 42.709v42.709c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-42.709c0-23.588-19.121-42.709-42.709-42.709zM512.5 125.122c94.347 0 170.834 76.485 170.834 170.834v128.125h85.416c47.176 0 85.416 38.241 85.416 85.416v298.959c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416v-298.959c0-47.176 38.242-85.416 85.416-85.416h85.416v-128.125c0-94.349 76.485-170.834 170.834-170.834zM597.917 295.956c0-47.174-38.241-85.416-85.416-85.416s-85.416 38.242-85.416 85.416v128.125h170.834v-128.125zM256.25 509.498v298.959h512.5v-298.959h-512.5z"
        ],
        "textBox": [
            "M170.834 338.664c0-23.587 19.122-42.709 42.709-42.709h298.959c23.588 0 42.709 19.122 42.709 42.709s-19.121 42.709-42.709 42.709h-298.959c-23.587 0-42.709-19.122-42.709-42.709zM640.626 338.664c0-23.587 19.121-42.709 42.709-42.709h128.125c23.588 0 42.709 19.122 42.709 42.709s-19.121 42.709-42.709 42.709h-128.125c-23.588 0-42.709-19.122-42.709-42.709zM213.542 466.789c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h128.125c23.587 0 42.709-19.121 42.709-42.709s-19.122-42.709-42.709-42.709h-128.125zM469.792 509.498c0-23.588 19.121-42.709 42.709-42.709h298.959c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-298.959c-23.588 0-42.709-19.121-42.709-42.709zM170.834 680.331c0-23.588 19.122-42.709 42.709-42.709h213.542c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-213.542c-23.587 0-42.709-19.121-42.709-42.709zM597.917 637.623c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h213.542c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-213.542z"
        ],
        "textField": [
            "M213.542 381.372c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h298.959c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-298.959zM683.334 381.372c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h128.125c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-128.125zM170.834 594.914c0-23.588 19.122-42.709 42.709-42.709h128.125c23.587 0 42.709 19.121 42.709 42.709s-19.122 42.709-42.709 42.709h-128.125c-23.587 0-42.709-19.121-42.709-42.709zM512.5 552.206c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h298.959c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-298.959z"
        ],
        "checkbox": [
            "M372.387 475.818c-3.94-4.079-8.652-7.333-13.863-9.571s-10.815-3.416-16.486-3.468c-5.671-0.047-11.295 1.034-16.543 3.177-5.249 2.148-10.017 5.321-14.027 9.332s-7.181 8.777-9.329 14.026c-2.147 5.249-3.228 10.874-3.179 16.545 0.049 5.668 1.227 11.275 3.465 16.485s5.492 9.921 9.571 13.864l114.445 131.79c8.009 8.004 18.869 12.505 30.196 12.505 11.322 0 22.183-4.501 30.194-12.505l225.223-213.196c4.083-3.942 7.333-8.652 9.571-13.864 2.242-5.21 3.416-10.814 3.468-16.485 0.047-5.672-1.034-11.295-3.177-16.543-2.148-5.249-5.321-10.017-9.332-14.028s-8.777-7.181-14.026-9.328c-5.249-2.147-10.874-3.228-16.545-3.179-5.668 0.049-11.275 1.227-16.485 3.465s-9.921 5.492-13.864 9.571l-195.027 183.002-84.251-101.594zM213.542 125.122h597.917c47.176 0 85.416 38.242 85.416 85.416v597.917c0 47.176-38.241 85.416-85.416 85.416h-597.917c-47.174 0-85.416-38.241-85.416-85.416v-597.917c0-47.174 38.242-85.416 85.416-85.416zM811.459 210.539h-597.917v597.917h597.917v-597.917z"
        ],
        "offline": [
            "M775.973 454.587h41.59c14.91 0 29.192 2.674 42.4 7.568 46.488 17.229 79.621 61.975 79.621 114.454 0 58.105-30.46 109.095-76.281 137.876l61.415 61.41c60.855-45.215 100.284-117.645 100.284-199.286 0-101.364-72.707-185.751-168.814-203.85-28.512-141.267-153.34-247.637-303.012-247.637-77.772 0-148.815 28.704-203.132 76.103l60.594 60.594c38.706-32.031 88.371-51.28 142.538-51.28 116.696 0 212.522 89.352 222.797 203.374 0.607 6.698 0.914 13.482 0.914 20.337s-0.307 13.636-0.914 20.338zM742.31 824.723h-246.077c-1.354 0-2.708-0.013-4.057-0.047-1.358 0.034-2.717 0.051-4.079 0.051h-239.981c-137.030 0-248.115-111.088-248.115-248.118 0-136.355 109.992-247.017 246.090-248.105l-45.057-45.057c-16.679-16.679-16.679-43.72 0-60.399s43.72-16.678 60.399 0l622.935 622.936c16.677 16.677 16.677 43.721 0 60.398s-43.721 16.677-60.398 0l-81.659-81.659zM330.472 412.885c-0.032 0.342-0.064 0.685-0.095 1.027h-82.261c-89.856 0-162.699 72.843-162.699 162.697 0 89.859 72.842 162.702 162.699 162.702h239.981c1.362 0 2.725-0.034 4.074-0.098 1.345 0.064 2.7 0.094 4.062 0.094h160.66l-326.422-326.422z"
        ],
        "camera": [
            "M368.062 167.831c-32.354 0-61.93 18.279-76.4 47.217l-19.1 38.199h-101.73c-47.174 0-85.416 38.242-85.416 85.416v427.084c0 47.176 38.242 85.416 85.416 85.416h683.334c47.176 0 85.416-38.241 85.416-85.416v-427.084c0-47.174-38.241-85.416-85.416-85.416h-101.731l-19.1-38.199c-14.469-28.938-44.045-47.217-76.397-47.217h-288.878zM325.354 338.664l42.709-85.416h288.878l42.709 85.416h154.519v427.084h-683.334v-427.084h154.52zM683.334 552.206c0-94.347-76.487-170.834-170.834-170.834-94.349 0-170.834 76.487-170.834 170.834s76.485 170.834 170.834 170.834c94.347 0 170.834-76.487 170.834-170.834zM597.917 552.206c0 47.176-38.241 85.416-85.416 85.416s-85.416-38.241-85.416-85.416c0-47.176 38.241-85.416 85.416-85.416s85.416 38.241 85.416 85.416z"
        ],
        "chat": [
            "M128.125 82.413c-23.587 0-42.709 19.122-42.709 42.709v256.25c0 23.587 19.122 42.709 42.709 42.709h85.416v85.416c0 36.49 42.799 56.174 70.503 32.429l137.484-117.845h219.097c23.588 0 42.709-19.122 42.709-42.709v-256.25c0-23.587-19.121-42.709-42.709-42.709h-512.5zM170.834 338.664v-170.834h427.084v170.834h-207.986l-90.972 77.976v-77.976h-128.125zM896.876 509.498c23.588 0 42.709 19.121 42.709 42.709v256.25c0 23.588-19.121 42.709-42.709 42.709h-85.416v85.416c0 36.49-42.798 56.174-70.503 32.429l-137.482-117.845h-219.098c-23.587 0-42.709-19.121-42.709-42.709v-256.25c0-23.588 19.122-42.709 42.709-42.709h512.5zM854.167 765.748v-170.834h-427.084v170.834h207.985l90.973 77.977v-77.977h128.125z"
        ],
        "eye": [
            "M683.334 509.498c0-94.349-76.487-170.834-170.834-170.834-94.349 0-170.834 76.485-170.834 170.834 0 94.347 76.485 170.834 170.834 170.834 94.347 0 170.834-76.487 170.834-170.834zM597.917 509.498c0 47.176-38.241 85.416-85.416 85.416s-85.416-38.241-85.416-85.416c0-47.176 38.241-85.416 85.416-85.416s85.416 38.241 85.416 85.416zM933.716 529.873c3.912-6.308 5.868-13.342 5.868-20.376s-1.956-14.068-5.868-20.376c-45.617-73.591-220.379-321.291-421.215-321.291-200.834 0-375.601 247.701-421.215 321.291-3.912 6.308-5.868 13.342-5.868 20.376s1.956 14.068 5.868 20.376c45.616 73.591 220.381 321.291 421.215 321.291 200.836 0 375.599-247.7 421.215-321.291zM854.167 509.498c0 0-152.968 256.25-341.667 256.25-188.697 0-341.667-256.25-341.667-256.25s152.969-256.25 341.667-256.25c188.698 0 341.667 256.25 341.667 256.25z"
        ],
        "percent": [
            "M798.962 222.937c8.584 8.585 12.748 19.917 12.496 31.169-0.239 10.604-4.407 21.137-12.496 29.23l-512.675 512.659c-8.848 8.85-20.611 13.001-32.197 12.462-10.255-0.478-20.37-4.63-28.202-12.462-7.391-7.393-11.507-16.818-12.347-26.475-1.056-12.138 3.060-24.638 12.347-33.923l512.671-512.659c7.555-7.555 17.237-11.687 27.119-12.399 11.933-0.858 24.156 3.274 33.283 12.399zM341.667 466.789c-70.761 0-128.125-57.363-128.125-128.125s57.364-128.125 128.125-128.125c70.761 0 128.125 57.363 128.125 128.125s-57.364 128.125-128.125 128.125zM341.667 381.372c23.587 0 42.709-19.122 42.709-42.709s-19.122-42.709-42.709-42.709c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709zM811.459 680.331c0-70.759-57.362-128.125-128.125-128.125s-128.125 57.366-128.125 128.125c0 70.763 57.362 128.125 128.125 128.125s128.125-57.362 128.125-128.125zM726.042 680.331c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709c0-23.588 19.121-42.709 42.709-42.709s42.709 19.121 42.709 42.709z"
        ],
        "angieslist": [
            "M421.527 826.368l66.063-188.745h238.454c117.935 0 213.542-95.607 213.542-213.542s-95.607-213.542-213.542-213.542h-427.084c-117.936 0-213.542 95.606-213.542 213.542 0 114.326 89.84 207.665 202.771 213.273l66.154 189.015c3.577 10.22 11.614 18.258 21.835 21.832 18.552 6.496 38.856-3.28 45.349-21.832zM432.081 580.744l-44.146 126.13-43.637-124.675c-2.87-8.2-10.419-13.842-19.096-14.273l-33.483-1.666c-75.485-3.75-135.122-66.241-135.122-142.181 0-78.624 63.737-142.361 142.361-142.361h427.084c78.622 0 142.36 63.737 142.36 142.361 0 78.622-63.738 142.36-142.36 142.36h-273.807c-9.071 0-17.156 5.736-20.154 14.303z"
        ],
        "instagram": [
            "M512.5 82.413c-115.989 0-130.533 0.491-176.086 2.571-45.458 2.073-76.505 9.294-103.67 19.852-28.084 10.913-51.902 25.516-75.646 49.259-23.743 23.744-38.346 47.561-49.259 75.646-10.558 27.166-17.779 58.212-19.852 103.67-2.079 45.553-2.571 60.097-2.571 176.086 0 115.987 0.491 130.533 2.571 176.087 2.073 45.458 9.294 76.504 19.852 103.67 10.913 28.085 25.516 51.9 49.259 75.645 23.744 23.741 47.561 38.347 75.646 49.26 27.166 10.557 58.212 17.779 103.67 19.85 45.553 2.080 60.097 2.572 176.086 2.572 115.987 0 130.533-0.491 176.087-2.572 45.458-2.071 76.504-9.293 103.67-19.85 28.085-10.912 51.9-25.518 75.645-49.26 23.741-23.746 38.347-47.56 49.26-75.645 10.557-27.167 17.779-58.212 19.85-103.67 2.080-45.552 2.572-60.1 2.572-176.087 0-115.989-0.491-130.533-2.572-176.086-2.071-45.458-9.293-76.505-19.85-103.67-10.912-28.084-25.518-51.902-49.26-75.646-23.746-23.743-47.56-38.346-75.645-49.259-27.167-10.558-58.212-17.779-103.67-19.852-45.552-2.079-60.1-2.571-176.087-2.571zM512.5 159.366c114.035 0 127.545 0.435 172.581 2.49 41.637 1.899 64.251 8.857 79.3 14.705 19.936 7.748 34.162 17.003 49.106 31.948 14.948 14.944 24.203 29.171 31.95 49.107 5.847 15.049 12.804 37.663 14.704 79.303 2.054 45.034 2.489 58.542 2.489 172.579s-0.435 127.545-2.489 172.581c-1.901 41.637-8.858 64.251-14.704 79.3-7.748 19.936-17.003 34.162-31.95 49.106-14.944 14.948-29.169 24.203-49.106 31.95-15.051 5.847-37.665 12.804-79.3 14.704-45.027 2.054-58.536 2.489-172.581 2.489s-127.55-0.435-172.579-2.489c-41.641-1.901-64.255-8.858-79.303-14.704-19.935-7.748-34.162-17.003-49.107-31.95-14.944-14.944-24.201-29.169-31.948-49.106-5.849-15.051-12.807-37.665-14.705-79.3-2.055-45.036-2.49-58.544-2.49-172.581s0.435-127.545 2.49-172.579c1.899-41.641 8.857-64.254 14.705-79.303 7.748-19.935 17.003-34.162 31.948-49.107 14.944-14.946 29.171-24.201 49.107-31.948 15.049-5.849 37.663-12.807 79.303-14.705 45.034-2.055 58.542-2.49 172.579-2.49zM293.187 509.498c0 121.125 98.189 219.312 219.313 219.312 121.125 0 219.312-98.187 219.312-219.312s-98.187-219.313-219.312-219.313c-121.124 0-219.313 98.189-219.313 219.313zM512.5 651.858c-78.626 0-142.362-63.733-142.362-142.36s63.735-142.361 142.362-142.361c78.626 0 142.36 63.735 142.36 142.361s-63.733 142.36-142.36 142.36zM740.478 332.769c28.307 0 51.25-22.944 51.25-51.249s-22.943-51.251-51.25-51.251c-28.303 0-51.25 22.946-51.25 51.251s22.947 51.249 51.25 51.249z"
        ],
        "yelp": [
            "M519.553 408.344c-2.965-69.639-23.542-379.848-25.988-394.239-3.562-12.976-13.531-22.298-27.965-25.988-44.12-11.17-212.908 36.945-244.181 69.767-10.011 10.651-13.787 23.798-10.782 35.354 4.899 10.31 214.11 344.622 214.11 344.622 30.93 50.952 56.15 43.046 64.398 40.422 8.205-2.624 33.292-10.523 30.418-69.937zM693.282 553.505c172.998-42.572 179.699-44.852 186.53-49.403 10.438-7.132 15.678-19.162 14.818-33.767v-1.5c-4.423-43.089-78.918-155.427-115.561-173.643-12.976-6.357-26.031-5.887-36.732 1.415-6.705 4.465-11.64 11.128-104.263 139.79l-42.356 58.511c-11.042 13.616-11.17 33.205-0.427 49.964 11.17 17.314 30.027 25.775 47.341 20.919l-0.903 1.5c8.547-3.306 23.798-7.089 51.593-13.787zM771.898 937.389c38.448-15.55 122.348-123.981 128.278-165.694 2.019-14.477-2.446-27.019-12.287-34.969-6.399-4.942-11.426-6.876-163.632-57.608 0 0-66.759-22.426-67.619-22.853-16.112-6.357-34.627-0.519-46.999 15.124-12.845 15.939-14.862 36.945-4.593 52.883l26.891 44.418c90.429 149.156 97.304 159.68 103.79 164.836 10.054 8.077 22.81 9.364 36.17 3.911zM513.239 993.969c2.666-7.779 2.965-13.147 3.392-175.747l0.427-72.603c1.074-17.57-10.097-33.596-28.527-40.813-18.899-7.388-39.263-2.794-50.647 11.682l-33.511 40.294c-114.746 136.825-119.427 143.141-122.262 151.26-1.678 4.856-2.403 9.883-1.763 14.907 0.69 7.217 3.868 14.434 9.236 21.050 26.55 32.174 154.095 79.863 194.821 72.774 14.178-2.624 24.445-10.737 28.825-22.853zM147.051 482.836c-16.496 26.849-23.414 111.351-17.74 167.457 2.019 18.515 5.326 33.938 10.097 43.174 6.57 12.713 17.698 20.321 30.331 20.748 8.12 0.469 13.147-0.988 165.48-50.733l68.003-22.081c16.88-4.337 28.224-20.108 29.343-40.294 1.074-20.62-9.45-38.879-26.721-45.449l-47.815-19.76c-163.676-68.608-171.022-71.313-179.27-71.399-12.628-0.469-23.926 5.973-31.662 18.387z"
        ],
        "dropdown": [
            "M512.5 534.516l-97.932-97.965c-8.806-8.807-20.499-12.963-32.031-12.471-10.311 0.439-20.494 4.595-28.368 12.471-8.184 8.183-12.352 18.864-12.504 29.588-0.158 11.134 4.010 22.315 12.504 30.81l128.131 128.163c8.337 8.341 19.27 12.509 30.199 12.509s21.858-4.168 30.199-12.509l128.355-128.125c7.205-7.205 11.296-16.345 12.279-25.749 1.285-12.36-2.806-25.177-12.279-34.649-8.396-8.401-19.424-12.569-30.43-12.51-10.853 0.061-21.687 4.229-29.968 12.51l-98.157 97.926zM939.585 509.498c0-235.872-191.214-427.084-427.084-427.084-235.872 0-427.084 191.212-427.084 427.084 0 235.869 191.212 427.084 427.084 427.084 235.869 0 427.084-191.214 427.084-427.084zM854.167 509.498c0 188.698-152.968 341.667-341.667 341.667s-341.667-152.968-341.667-341.667c0-188.697 152.969-341.667 341.667-341.667s341.667 152.969 341.667 341.667z"
        ],
        "timeline": [
            "M341.667 210.539c0-70.761-57.364-128.125-128.125-128.125s-128.125 57.364-128.125 128.125c0 55.786 35.654 103.246 85.416 120.834v57.289c-49.764 17.589-85.416 65.050-85.416 120.835s35.654 103.248 85.416 120.835v57.289c-49.764 17.587-85.416 65.050-85.416 120.835 0 70.763 57.364 128.125 128.125 128.125s128.125-57.362 128.125-128.125c0-55.785-35.654-103.248-85.416-120.835v-57.289c49.764-17.587 85.416-65.050 85.416-120.835s-35.654-103.246-85.416-120.835v-57.289c49.764-17.588 85.416-65.048 85.416-120.834zM213.542 253.247c-23.587 0-42.709-19.122-42.709-42.709s19.122-42.709 42.709-42.709c23.587 0 42.709 19.122 42.709 42.709s-19.122 42.709-42.709 42.709zM256.25 509.498c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709c0-23.588 19.121-42.709 42.709-42.709s42.709 19.121 42.709 42.709zM256.25 808.457c0 23.588-19.122 42.709-42.709 42.709s-42.709-19.121-42.709-42.709c0-23.588 19.122-42.709 42.709-42.709s42.709 19.121 42.709 42.709zM512.5 125.122h341.667c47.176 0 85.416 38.242 85.416 85.416v170.834c0 47.176-38.241 85.416-85.416 85.416h-341.667c-47.176 0-85.416-38.241-85.416-85.416v-170.834c0-47.174 38.241-85.416 85.416-85.416zM854.167 210.539h-341.667v170.834h341.667v-170.834zM512.5 552.206h341.667c47.176 0 85.416 38.241 85.416 85.416v170.834c0 47.176-38.241 85.416-85.416 85.416h-341.667c-47.176 0-85.416-38.241-85.416-85.416v-170.834c0-47.176 38.241-85.416 85.416-85.416zM854.167 637.623h-341.667v170.834h341.667v-170.834z"
        ],
        "availability": [
            "M128.125 167.831c-23.587 0-42.709 19.122-42.709 42.709s19.122 42.709 42.709 42.709h768.751c23.588 0 42.709-19.122 42.709-42.709s-19.121-42.709-42.709-42.709h-768.751zM128.125 765.748c-23.587 0-42.709 19.121-42.709 42.709s19.122 42.709 42.709 42.709h768.751c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-768.751zM170.834 338.664h213.542c47.176 0 85.416 38.242 85.416 85.416v170.834c0 47.176-38.241 85.416-85.416 85.416h-213.542c-47.174 0-85.416-38.241-85.416-85.416v-170.834c0-47.174 38.242-85.416 85.416-85.416zM384.375 424.081h-213.542v170.834h213.542v-170.834zM555.209 424.081v42.709c0 47.176 38.241 85.416 85.416 85.416h213.542c47.176 0 85.416-38.241 85.416-85.416v-42.709c0-47.174-38.241-85.416-85.416-85.416h-213.542c-47.176 0-85.416 38.242-85.416 85.416zM640.626 424.081h213.542v42.709h-213.542v-42.709z"
        ],
        "eyeCrossed": [
            "M285.943 265.423l471.836 471.843 84.61 83.704c6.325 6.325 10.25 14.141 11.779 22.315 2.502 13.385-1.426 27.73-11.779 38.087-8.524 8.524-19.757 12.688-30.929 12.501-2.451-0.043-4.903-0.294-7.32-0.756-8.115-1.551-15.866-5.466-22.149-11.744l-91.862-90.96c-54.090 36.084-114.245 60.752-177.628 60.752-200.834 0-375.601-247.7-421.215-321.291-3.912-6.308-5.868-13.342-5.868-20.376s1.956-14.068 5.868-20.376c20.344-32.821 71.431-100.271 132.617-164.935l-83.423-83.62c-7.406-7.406-11.524-16.857-12.352-26.536-1.037-12.117 3.081-24.591 12.352-33.863 8.379-8.379 19.374-12.548 30.356-12.508 1.23 0.004 2.46 0.062 3.687 0.172 9.616 0.864 18.995 4.977 26.356 12.337l85.066 85.255zM512.5 765.748c42.277 0 82.765-12.864 120.134-32.826l-62.538-62.542c-17.998 6.44-37.387 9.951-57.596 9.951-94.349 0-170.834-76.482-170.834-170.834 0-20.21 3.509-39.6 9.952-57.592l-75.686-75.688c-64.777 65.732-105.1 133.28-105.1 133.28s152.969 256.25 341.667 256.25zM429.509 529.792c7.525 30.874 31.822 55.171 62.696 62.696l-62.696-62.696zM482.562 341.278l198.159 198.158c1.717-9.72 2.614-19.727 2.614-29.938 0-94.348-76.487-170.833-170.834-170.833-10.212 0-20.218 0.897-29.938 2.615zM766.128 624.844c54.722-59.531 88.039-115.347 88.039-115.347s-152.968-256.25-341.667-256.25c-33.535 0-65.941 8.094-96.563 21.405l-59.582-59.583c48.364-28.587 101.036-47.238 156.146-47.238 200.836 0 375.599 247.7 421.215 321.291 3.912 6.308 5.868 13.342 5.868 20.376s-1.956 14.068-5.868 20.376c-18.437 29.746-63.251 87.932-115.846 146.707l-51.742-51.737z"
        ],
        "request": [
            "M512.5 82.413c-23.588 0-42.709 19.122-42.709 42.709v238.561l-55.219-55.568c-9.733-9.734-22.995-13.786-35.668-12.16-9.043 1.161-17.785 5.214-24.731 12.16-6.077 6.077-9.939 13.528-11.588 21.354-0.638 3.028-0.945 6.113-0.92 9.195 0.088 10.814 4.257 21.599 12.507 29.85l128.127 128.474c8.396 8.401 19.424 12.569 30.43 12.509 10.853-0.060 21.687-4.228 29.968-12.509l129.048-140.633c7.661-7.661 11.801-17.509 12.424-27.534 0.239-3.849-0.038-7.724-0.837-11.511-1.649-7.825-5.509-15.277-11.586-21.354-8.773-8.773-20.415-12.931-31.903-12.475-10.357 0.41-20.59 4.569-28.495 12.475l-56.14 67.726v-238.56c0-23.587-19.121-42.709-42.709-42.709zM85.416 210.539c0-47.174 38.242-85.416 85.416-85.416h170.834v85.416h-170.834v384.375h213.542c16.177 0 30.965 9.14 38.199 23.609l30.902 61.807h118.046l30.904-61.807c7.235-14.469 22.021-23.609 38.198-23.609h213.542v-384.375h-170.834v-85.416h170.834c47.176 0 85.416 38.242 85.416 85.416v640.626c0 47.176-38.241 85.416-85.416 85.416h-683.334c-47.174 0-85.416-38.241-85.416-85.416v-640.626zM854.167 680.331h-187.148l-30.904 61.807c-7.235 14.469-22.021 23.609-38.198 23.609h-170.834c-16.177 0-30.965-9.14-38.199-23.609l-30.904-61.807h-187.147v170.834h683.334v-170.834z"
        ],
        "download": [
            "M85.416 445.435c0 129.731 114.727 234.896 256.25 234.896v-85.416c-94.349 0-170.834-66.924-170.834-149.479s76.485-149.479 170.834-149.479c21.267 0 41.626 3.4 60.405 9.613 27.933-56.317 86.012-95.030 153.137-95.030 94.347 0 170.834 76.485 170.834 170.834h21.354c58.968 0 106.771 47.804 106.771 106.771s-47.804 106.771-106.771 106.771h-64.063v85.416h64.063c106.143 0 192.188-86.045 192.188-192.188 0-88.17-59.373-162.473-140.318-185.107-33.103-103.208-129.855-177.914-244.057-177.914-76.295 0-144.804 33.345-191.747 86.254-7.184-0.555-14.453-0.838-21.794-0.838-141.523 0-256.25 105.167-256.25 234.896zM469.792 509.498v238.56l-25.018-25.018c-16.677-16.677-43.72-16.677-60.398 0s-16.679 43.721 0 60.398l97.926 97.926c16.677 16.677 43.721 16.677 60.398 0l97.926-97.926c16.677-16.677 16.677-43.721 0-60.398s-43.721-16.677-60.398 0l-25.018 25.018v-238.56c0-23.588-19.121-42.709-42.709-42.709s-42.709 19.121-42.709 42.709z"
        ],
        "presentation": [
            "M85.98 213.865v469.793c0 47.176 38.242 85.416 85.416 85.416h682.767c47.171 0 85.416-38.245 85.416-85.416v-469.793c0-47.174-38.245-85.416-85.416-85.416h-682.767c-47.174 0-85.416 38.242-85.416 85.416zM171.396 213.865h682.767v469.793h-682.767v-469.793zM282.784 897.2c0-23.588 19.122-42.709 42.709-42.709h374.011c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-374.011c-23.587 0-42.709-19.121-42.709-42.709zM602.269 399.397c0 49.578-40.193 89.771-89.773 89.771s-89.771-40.193-89.771-89.771c0-49.579 40.19-89.772 89.771-89.772s89.773 40.192 89.773 89.772zM720.067 683.658c0 0-88.333 0-207.289 0s-208.063 0-208.063 0c0-20.193 55.287-156.001 207.778-156.001s207.576 135.868 207.576 156.001z"
        ],
        "wallet": [
            "M726.042 552.206c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709zM85.416 167.831c0-47.174 38.242-85.416 85.416-85.416h597.917c47.176 0 85.416 38.242 85.416 85.416v85.416c47.176 0 85.416 38.242 85.416 85.416v512.5c0 47.176-38.241 85.416-85.416 85.416h-683.334c-47.174 0-85.416-38.241-85.416-85.416v-683.334zM170.834 338.664v512.5h683.334v-85.416h-256.25c-47.176 0-85.416-38.241-85.416-85.416v-170.834c0-47.176 38.241-85.416 85.416-85.416h256.25v-85.416h-683.334zM170.834 210.539c0 23.587 19.122 42.709 42.709 42.709h555.209v-85.416h-555.209c-23.587 0-42.709 19.122-42.709 42.709zM597.917 509.498v170.834h256.25v-170.834h-256.25z"
        ],
        "video": [
            "M384.375 381.373c0-33.197 36.215-53.701 64.682-36.622l213.542 128.124c27.645 16.588 27.645 56.657 0 73.245l-213.542 128.125c-28.467 17.079-64.682-3.425-64.682-36.623v-256.249zM939.585 509.498c0-235.872-191.214-427.084-427.084-427.084-235.872 0-427.084 191.212-427.084 427.084 0 235.869 191.212 427.084 427.084 427.084 235.869 0 427.084-191.214 427.084-427.084zM854.167 509.498c0 188.698-152.968 341.667-341.667 341.667s-341.667-152.968-341.667-341.667c0-188.697 152.969-341.667 341.667-341.667s341.667 152.969 341.667 341.667z"
        ],
        "more": [
            "M170.834 509.498c0-47.176 38.242-85.416 85.416-85.416s85.416 38.241 85.416 85.416c0 47.176-38.242 85.416-85.416 85.416s-85.416-38.241-85.416-85.416zM427.084 509.498c0-47.176 38.241-85.416 85.416-85.416s85.416 38.241 85.416 85.416c0 47.176-38.241 85.416-85.416 85.416s-85.416-38.241-85.416-85.416zM768.751 424.081c-47.176 0-85.416 38.241-85.416 85.416s38.241 85.416 85.416 85.416c47.176 0 85.416-38.241 85.416-85.416s-38.241-85.416-85.416-85.416z"
        ],
        "reports": [
            "M128.125 167.831c0-47.174 38.242-85.416 85.416-85.416h453.105c24.212 0 47.291 10.277 63.49 28.276l144.811 160.902c14.115 15.684 21.926 36.039 21.926 57.141v522.431c0 47.176-38.241 85.416-85.416 85.416h-597.917c-47.174 0-85.416-38.241-85.416-85.416v-683.334zM213.542 740.729v110.435h597.917v-522.431l-144.811-160.902h-453.105v452.103l97.927-97.926c16.678-16.677 43.72-16.677 60.399 0l76.571 76.572 131.79-131.79h-25.018c-23.588 0-42.709-19.121-42.709-42.709s19.121-42.709 42.709-42.709h128.125c23.588 0 42.709 19.122 42.709 42.709v128.125c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709v-25.018l-161.988 161.988c-16.677 16.677-43.721 16.677-60.398 0l-76.572-76.572-128.125 128.125z"
        ],
        "upload": [
            "M85.416 445.435c0 129.731 114.727 234.896 256.25 234.896v-85.416c-94.349 0-170.834-66.924-170.834-149.479s76.485-149.479 170.834-149.479c21.267 0 41.626 3.4 60.405 9.613 27.933-56.317 86.012-95.030 153.137-95.030 94.347 0 170.834 76.485 170.834 170.834h21.354c58.968 0 106.771 47.804 106.771 106.771s-47.804 106.771-106.771 106.771h-64.063v85.416h64.063c106.143 0 192.188-86.045 192.188-192.188 0-88.17-59.373-162.473-140.318-185.107-33.103-103.208-129.855-177.914-244.057-177.914-76.295 0-144.804 33.345-191.747 86.254-7.184-0.555-14.453-0.838-21.794-0.838-141.523 0-256.25 105.167-256.25 234.896zM542.7 393.882c-16.677-16.678-43.721-16.678-60.398 0l-97.926 97.927c-16.678 16.677-16.678 43.721 0 60.398s43.72 16.677 60.398 0l25.018-25.018v238.56c0 23.588 19.121 42.709 42.709 42.709s42.709-19.121 42.709-42.709v-238.56l25.018 25.018c16.677 16.677 43.721 16.677 60.398 0s16.677-43.721 0-60.398l-97.926-97.927z"
        ],
        "batch": [
            "M384.375 253.247c0-47.174 38.242-85.416 85.416-85.416h195.852c22.652 0 44.378 8.999 60.398 25.018l145.815 145.815c16.020 16.019 25.018 37.745 25.018 60.399v366.685c0 47.176-38.241 85.416-85.416 85.416h-341.667c-47.174 0-85.416-38.241-85.416-85.416v-512.5zM469.792 253.247v512.5h341.667v-366.685l-145.815-145.815h-195.852zM256.25 295.956c0-47.174 38.242-85.416 85.416-85.416v597.917c-47.174 0-85.416-38.241-85.416-85.416v-427.084zM213.542 253.247c-47.174 0-85.416 38.242-85.416 85.416v341.667c0 47.176 38.242 85.416 85.416 85.416v-512.5z"
        ],
        "export": [
            "M555.209 210.539c0-23.587 19.121-42.709 42.709-42.709h213.542c23.588 0 42.709 19.122 42.709 42.709v213.542c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709v-110.435l-396.889 396.957c-7.7 7.701-17.607 11.848-27.684 12.437-11.752 0.688-23.735-3.455-32.715-12.437-8.5-8.499-12.669-19.693-12.504-30.835 0.158-10.715 4.327-21.384 12.504-29.563l396.89-396.958h-110.435c-23.588 0-42.709-19.122-42.709-42.709zM128.125 210.539c0-47.174 38.242-85.416 85.416-85.416h256.25v85.416h-256.25v597.917h597.917v-256.25h85.416v256.25c0 47.176-38.241 85.416-85.416 85.416h-597.917c-47.174 0-85.416-38.241-85.416-85.416v-597.917z"
        ],
        "import": [
            "M841.765 180.303c9.106 9.107 13.24 21.303 12.402 33.215-0.226 3.207-0.812 6.393-1.76 9.493-1.973 6.473-5.522 12.57-10.643 17.69l-396.992 396.921h110.435c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-213.542c-23.587 0-42.709-19.121-42.709-42.709v-213.542c0-23.588 19.122-42.709 42.709-42.709s42.709 19.121 42.709 42.709v110.435l396.992-396.922c5.121-5.12 11.215-8.668 17.69-10.645 3.497-1.069 7.111-1.678 10.736-1.828 11.514-0.474 23.182 3.683 31.971 12.472zM128.125 210.539c0-47.174 38.242-85.416 85.416-85.416h384.375v85.416h-384.375v597.917h597.917v-384.375h85.416v384.375c0 47.176-38.241 85.416-85.416 85.416h-597.917c-47.174 0-85.416-38.241-85.416-85.416v-597.917z"
        ],
        "customize": [
            "M628.133 162.738c25.018-25.077 57.805-37.616 90.597-37.616s65.579 12.538 90.597 37.616l50.037 50.154c25.018 25.076 37.528 57.945 37.528 90.812s-12.509 65.734-37.528 90.812l-393.767 396.83c-3.844 3.853-8.383 6.936-13.376 9.080l-204.773 86.266c-11.336 4.869-22.692 7.124-33.648 7.184-23.292 0.124-44.772-9.673-60.399-25.335-15.164-15.2-24.815-35.926-25.261-58.476-0.229-11.616 1.986-23.716 7.149-35.794l90.020-201.294c2.14-5.006 5.214-9.554 9.056-13.406l393.768-396.832zM748.929 223.278c-16.677-16.718-43.721-16.718-60.398 0l-37.528 37.615 110.435 110.694 37.528-37.615c16.677-16.718 16.677-43.823 0-60.541l-50.037-50.154zM701.041 432.127l-110.435-110.693-265.641 268.406 110.435 110.691 265.641-268.405zM360.594 746.636l-81.623-81.817-65.171 143.176 146.793-61.359zM352.74 108.513c-34.799-34.799-91.219-34.799-126.017 0l-115.207 115.207c-34.799 34.799-34.799 91.219 0 126.017l166.088 166.090 64.063-61.958-55.757-55.757 26.099-26.099c17.399-17.399 17.399-45.61 0-63.009s-45.61-17.399-63.009 0l-26.099 26.099-48.376-48.376 115.207-115.207 164.575 167.142 58.195-58.197-159.76-171.955zM747.397 498.124l-64.063 61.958 167.143 172.187-115.206 115.206-48.38-48.376 26.099-26.099c17.399-17.399 17.399-45.613 0-63.012-17.399-17.395-45.609-17.395-63.008 0l-26.099 26.099-68.675-77.11-64.063 64.063 181.114 187.443c34.799 34.799 91.221 34.799 126.020 0l115.206-115.206c34.799-34.799 34.799-91.221 0-126.020l-166.088-171.132z"
        ],
        "jobForms": [
            "M341.667 509.498c0-23.588 19.121-42.709 42.709-42.709s42.709 19.121 42.709 42.709c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709zM384.375 637.623c-23.587 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709c23.587 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709zM512.5 509.498c0-23.588 19.121-42.709 42.709-42.709h85.416c23.588 0 42.709 19.121 42.709 42.709s-19.121 42.709-42.709 42.709h-85.416c-23.588 0-42.709-19.121-42.709-42.709zM555.209 637.623c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709h85.416c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709h-85.416zM427.084 82.413h170.834c11.326 0 22.192 4.499 30.199 12.509l72.907 72.908h67.727c47.176 0 85.416 38.242 85.416 85.416v597.917c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416v-597.917c0-47.174 38.242-85.416 85.416-85.416h67.726l72.908-72.908c8.010-8.009 18.872-12.509 30.199-12.509zM701.024 253.247l-72.907 72.908c-8.008 8.009-18.872 12.509-30.199 12.509h-170.834c-11.327 0-22.19-4.499-30.199-12.509l-72.908-72.908h-67.726v597.917h512.5v-597.917h-67.727zM402.066 210.539l42.708 42.709h135.454l42.709-42.709-42.709-42.709h-135.454l-42.708 42.709z"
        ],
        "embed": [
            "M256.25 167.831c-47.174 0-85.416 38.242-85.416 85.416v85.416h85.416v-85.416h512.5v85.416h85.416v-85.416c0-47.174-38.241-85.416-85.416-85.416h-512.5zM170.833 765.748v-85.416h85.416v85.416h512.5v-85.416h85.416v85.416c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416zM434.942 662.33c5.070 7.171 12.385 12.851 21.354 15.84 5.104 1.7 10.301 2.383 15.371 2.161 5.594-0.247 11.032-1.593 16.025-3.899 10.331-4.767 18.744-13.628 22.627-25.275l85.45-256.288c1.251-3.75 1.952-7.55 2.148-11.315 0.388-7.491-1.226-14.837-4.493-21.353-4.895-9.748-13.5-17.633-24.664-21.355-4.933-1.645-9.956-2.338-14.867-2.181-5.77 0.184-11.386 1.544-16.528 3.917-10.331 4.768-18.744 13.629-22.627 25.276l-85.45 256.291c-1.516 4.544-2.225 9.165-2.204 13.705 0.039 8.85 2.854 17.391 7.859 24.476zM318.003 388.55c7.285-4.857 15.52-7.18 23.665-7.178 4.84 0.002 9.648 0.824 14.207 2.425 8.435 2.962 16.014 8.586 21.354 16.598 5.175 7.764 7.474 16.604 7.147 25.266-0.499 13.235-7.13 26.052-18.993 33.962l-74.848 49.875 74.848 49.905c11.863 7.91 18.493 20.726 18.993 33.962 0.326 8.661-1.972 17.502-7.147 25.267-6.249 9.374-15.561 15.477-25.724 17.873-11.116 2.623-23.25 0.807-33.502-6.031l-128.151-85.442c-25.358-16.904-25.358-54.167 0-71.071l128.151-85.41zM683.364 637.653c8.145 0 16.379-2.319 23.665-7.179l128.151-85.408c25.356-16.909 25.356-54.167 0-71.071l-128.151-85.444c-10.254-6.835-22.384-8.651-33.501-6.031-10.165 2.396-19.475 8.502-25.723 17.875-5.176 7.764-7.474 16.604-7.149 25.267 0.499 13.235 7.128 26.052 18.993 33.962l74.846 49.905-74.846 49.875c-11.865 7.91-18.493 20.726-18.993 33.962-0.324 8.661 1.973 17.502 7.149 25.267 5.338 8.012 12.92 13.636 21.354 16.596 4.557 1.602 9.366 2.425 14.205 2.425z"
        ],
        "recurring": [
            "M298.959 125.122c-23.587 0-42.709 19.122-42.709 42.709v42.709h-42.709c-47.174 0-85.416 38.242-85.416 85.416v384.375c0 47.176 38.242 85.416 85.416 85.416h469.792c47.176 0 85.416-38.241 85.416-85.416v-384.375c0-47.174-38.241-85.416-85.416-85.416h-42.709v-42.709c0-23.587-19.121-42.709-42.709-42.709s-42.709 19.122-42.709 42.709v42.709h-213.542v-42.709c0-23.587-19.122-42.709-42.709-42.709zM683.334 295.956v85.416h-469.792v-85.416h469.792zM213.542 680.331v-213.542h469.792v213.542h-469.792zM298.959 893.873c-47.174 0-85.416-38.241-85.416-85.416h555.209c23.588 0 42.709-19.121 42.709-42.709v-469.792c47.176 0 85.416 38.242 85.416 85.416v427.084c0 47.176-38.241 85.416-85.416 85.416h-512.5z"
        ],
        "gift": [
            "M256.25 231.893c0-82.556 66.924-149.479 149.479-149.479 50.528 0 95.206 25.072 122.261 63.456 20.107-13.121 44.126-20.747 69.926-20.747 70.763 0 128.125 57.364 128.125 128.125 0 14.976-2.572 29.35-7.29 42.709h178.124c23.588 0 42.709 19.122 42.709 42.709v170.834c0 23.588-19.121 42.709-42.709 42.709h-42.709v298.959c0 47.176-38.241 85.416-85.416 85.416h-512.5c-47.174 0-85.416-38.241-85.416-85.416v-298.959h-42.709c-23.587 0-42.709-19.121-42.709-42.709v-170.834c0-23.587 19.122-42.709 42.709-42.709h142.51c-9.224-19.417-14.385-41.137-14.385-64.063zM555.209 851.164h213.542v-298.959h-213.542v298.959zM469.792 552.206h-213.542v298.959h213.542v-298.959zM555.209 466.789h298.959v-85.416h-298.959v85.416zM469.792 381.372h-298.959v85.416h298.959v-85.416zM469.792 295.956v-64.063c0-35.381-28.683-64.063-64.063-64.063-35.381 0-64.063 28.682-64.063 64.063s28.682 64.063 64.063 64.063h64.063zM555.209 253.247v42.709h42.709c23.588 0 42.709-19.122 42.709-42.709s-19.121-42.709-42.709-42.709c-23.588 0-42.709 19.122-42.709 42.709z"
        ],
        "share": [
            "M854.167 295.956c0 70.761-57.362 128.125-128.125 128.125-33.013 0-63.115-12.487-85.831-32.996l-173.926 83.803c2.297 11.177 3.506 22.755 3.506 34.611 0 12.526-1.349 24.737-3.908 36.495l169.441 86.566c23.2-23.255 55.277-37.643 90.717-37.643 70.763 0 128.125 57.362 128.125 128.125s-57.362 128.125-128.125 128.125c-70.763 0-128.125-57.362-128.125-128.125 0-4.42 0.222-8.79 0.662-13.099l-171.768-87.138c-31.296 35.289-76.977 57.528-127.853 57.528-94.349 0-170.834-76.487-170.834-170.834 0-94.349 76.485-170.834 170.834-170.834 52.33 0 99.164 23.529 130.499 60.584l170.065-82.961c-1.059-6.621-1.606-13.412-1.606-20.332 0-70.761 57.362-128.125 128.125-128.125s128.125 57.364 128.125 128.125zM768.751 295.956c0-23.587-19.121-42.709-42.709-42.709s-42.709 19.122-42.709 42.709c0 23.587 19.121 42.709 42.709 42.709s42.709-19.122 42.709-42.709zM347.522 439.221c-13.788-9.545-30.523-15.14-48.563-15.14-45.499 0-82.691 35.576-85.273 80.429-0.095 1.649-0.143 3.314-0.143 4.988 0 1.657 0.047 3.305 0.14 4.942l0.015 0.252c2.684 44.754 39.831 80.223 85.261 80.223 17.012 0 32.862-4.971 46.176-13.543 23.607-15.2 39.241-41.714 39.241-71.874 0-26.535-12.1-50.246-31.083-65.911-1.859-1.533-3.784-2.99-5.77-4.365zM726.042 765.748c23.588 0 42.709-19.121 42.709-42.709s-19.121-42.709-42.709-42.709c-23.588 0-42.709 19.121-42.709 42.709s19.121 42.709 42.709 42.709z"
        ],
        "directions": [
            "M97.926 539.697c-16.678-16.677-16.678-43.721 0-60.398l384.375-384.375c8.008-8.009 18.872-12.509 30.199-12.509s22.192 4.499 30.199 12.509l106.771 106.771-60.398 60.399-76.572-76.572-323.976 323.976 323.976 323.977 161.988-161.988 60.398 60.398-192.188 192.188c-8.008 8.008-18.872 12.509-30.199 12.509s-22.192-4.501-30.199-12.509l-384.375-384.375zM738.551 265.757c16.677-16.678 43.721-16.678 60.398 0l128.125 128.125c16.677 16.679 16.677 43.721 0 60.399l-128.125 128.125c-16.677 16.677-43.721 16.677-60.398 0s-16.677-43.721 0-60.398l55.218-55.218h-238.56c-23.588 0-42.709 19.121-42.709 42.709v106.771c0 23.588-19.121 42.709-42.709 42.709s-42.709-19.121-42.709-42.709v-106.771c0-70.763 57.362-128.125 128.125-128.125h238.56l-55.218-55.217c-16.677-16.679-16.677-43.72 0-60.399z"
        ],
        "compose": [
            "M409.394 441.874l334.442-334.442c17.736-17.736 41.333-26.042 64.558-24.917 20.453 0.991 40.616 9.297 56.238 24.917l50.037 50.036c15.618 15.62 23.925 35.786 24.916 56.24 1.123 23.225-7.179 46.821-24.916 64.558l-334.441 334.442c-16.020 16.016-37.746 25.018-60.398 25.018h-135.454v-135.454c0-22.652 8.999-44.382 25.018-60.398zM469.792 552.308h50.037l334.441-334.442-50.037-50.036-334.441 334.441v50.037zM213.542 125.122h341.667v85.416h-341.667v597.917h597.917v-341.667h85.416v341.667c0 47.176-38.241 85.416-85.416 85.416h-597.917c-47.174 0-85.416-38.241-85.416-85.416v-597.917c0-47.174 38.242-85.416 85.416-85.416z"
        ],
        "filter": [
            "M682.667 384c55.731 0 103.147-35.619 120.717-85.333h49.95c23.565 0 42.667-19.103 42.667-42.667s-19.102-42.667-42.667-42.667h-49.95c-17.57-49.715-64.986-85.333-120.717-85.333s-103.147 35.619-120.717 85.333h-391.283c-23.564 0-42.667 19.103-42.667 42.667s19.103 42.667 42.667 42.667h391.283c17.57 49.715 64.986 85.333 120.717 85.333zM725.333 256c0 23.564-19.102 42.667-42.667 42.667s-42.667-19.103-42.667-42.667c0-23.564 19.102-42.667 42.667-42.667s42.667 19.103 42.667 42.667z",
            "M376.716 554.667h476.617c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-476.617c-17.571-49.715-64.984-85.333-120.716-85.333-70.692 0-128 57.306-128 128s57.308 128 128 128c55.732 0 103.145-35.618 120.716-85.333zM298.667 512c0 23.565-19.103 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.103-42.667 42.667-42.667s42.667 19.102 42.667 42.667z",
            "M348.617 810.667c17.571 49.715 64.984 85.333 120.716 85.333s103.147-35.618 120.717-85.333h263.283c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-263.283c-17.57-49.715-64.986-85.333-120.717-85.333s-103.145 35.618-120.716 85.333h-177.95c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h177.95zM469.333 810.667c-23.565 0-42.667-19.102-42.667-42.667s19.102-42.667 42.667-42.667c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667z"
        ],
        "paperclip": [
            "M596.544 207.051c75.204-76.795 199.036-76.129 273.408 1.47 71.386 74.48 70.438 192.271-2.133 265.595l-334.199 337.673c-102.118 103.181-268.954 102.733-370.517-0.994-99.93-102.059-98.801-265.626 2.527-366.293l241.398-239.831c16.717-16.608 43.733-16.52 60.339 0.197 16.61 16.716 16.521 43.731-0.196 60.339l-241.398 239.83c-68.067 67.627-68.825 177.498-1.698 246.059 68.225 69.675 180.296 69.978 248.894 0.666l334.199-337.671c40.038-40.451 40.559-105.434 1.178-146.523-41.033-42.81-109.346-43.177-150.831-0.811l-318.814 325.56c-12.446 12.71-12.659 32.973-0.484 45.939 12.873 13.713 34.557 13.999 47.787 0.631l306.886-310.071c16.576-16.748 43.588-16.887 60.339-0.311 16.747 16.576 16.887 43.591 0.311 60.339l-306.884 310.071c-47.248 47.735-124.68 46.716-170.651-2.253-43.48-46.31-42.718-118.665 1.727-164.049l318.812-325.561z"
        ],
        "image": [
            "M448.438 360.019c0 47.174-38.242 85.416-85.416 85.416s-85.416-38.242-85.416-85.416c0-47.174 38.242-85.416 85.416-85.416s85.416 38.242 85.416 85.416zM768.751 608.538l-111.721-134.066c-4.057-4.869-10.067-7.684-16.404-7.684s-12.347 2.815-16.404 7.684l-154.429 185.316-47.657-57.191c-4.057-4.869-10.067-7.684-16.405-7.684s-12.348 2.815-16.405 7.684l-135.958 163.15h515.383v-157.21zM128.125 210.539v597.917c0 47.176 38.242 85.416 85.416 85.416h597.917c47.176 0 85.416-38.241 85.416-85.416v-597.917c0-47.174-38.241-85.416-85.416-85.416h-597.917c-47.174 0-85.416 38.242-85.416 85.416zM213.542 210.539h597.917v597.917h-597.917v-597.917z"
        ],
        "future": [
            "M529.318 137.35c18.458-14.72 45.397-11.737 60.164 6.663l149.833 186.68c25.011 31.165 25.011 75.449 0 106.615l-149.833 186.679c-14.767 18.402-41.707 21.385-60.164 6.665-18.462-14.72-21.453-41.57-6.686-59.972l115.584-144.013h-231.979c-106.384 0-192.626 85.961-192.626 192s86.242 192 192.626 192h148.288c23.642 0 42.807 19.102 42.807 42.667s-19.166 42.667-42.807 42.667h-148.288c-153.666 0-278.237-124.164-278.237-277.333 0-153.165 124.571-277.333 278.237-277.333h231.979l-115.584-144.013c-14.767-18.4-11.776-45.25 6.686-59.971zM709.909 137.35c18.462-14.72 45.397-11.737 60.169 6.663l149.828 186.68c25.015 31.165 25.015 75.449 0 106.615l-149.828 186.679c-14.771 18.402-41.707 21.385-60.169 6.665s-21.453-41.57-6.686-59.972l149.833-186.679-149.833-186.68c-14.767-18.4-11.776-45.25 6.686-59.971z"
        ],
        "today": [
            "M682.667 128c-23.565 0-42.667 19.103-42.667 42.667v42.667h-256v-42.667c0-23.564-19.103-42.667-42.667-42.667s-42.667 19.103-42.667 42.667v42.667h-85.333c-47.128 0-85.333 38.205-85.333 85.333v512c0 47.13 38.205 85.333 85.333 85.333h597.333c47.13 0 85.333-38.204 85.333-85.333v-512c0-47.128-38.204-85.333-85.333-85.333h-85.333v-42.667c0-23.564-19.102-42.667-42.667-42.667zM810.667 298.667v85.333h-597.333v-85.333h597.333zM213.333 469.333h597.333v341.333h-597.333v-341.333zM704 640c-35.345 0-64-28.655-64-64s28.655-64 64-64c35.345 0 64 28.655 64 64s-28.655 64-64 64z"
        ]
    }
};

var iconClassMap = getInvertedClassMap(styles);
var sizesClassMap = getInvertedClassMap(sizes);
var colorsClassMap = getInvertedClassMap(colors);
function getInvertedClassMap(classMap) {
    return Object.keys(classMap).reduce(function (acc, value) {
        var _a;
        return (__assign(__assign({}, acc), (_a = {}, _a[classMap[value]] = value, _a)));
    }, {});
}
function getIcon(_a) {
    var _b;
    var name = _a.name, color = _a.color, _c = _a.size, size = _c === void 0 ? "base" : _c;
    var svgClassNames = classnames(styles.icon, sizes[size], (_b = {},
        _b[styles.longArrowUp] = name === "longArrowUp",
        _b[styles.longArrowDown] = name === "longArrowDown",
        _b[styles.thumbsDown] = name === "thumbsDown",
        _b));
    var pathClassNames = getPathClassNames(name, color);
    var paths = getPaths(name);
    var viewBox = "0 0 " + iconMap.height + " " + iconMap.height;
    return { svgClassNames: svgClassNames, pathClassNames: pathClassNames, paths: paths, viewBox: viewBox };
}
function getPaths(name) {
    var iconName = mapToCorrectIcon(name);
    if (iconName === "truck") {
        return [];
    }
    else {
        return iconMap.icons[iconName];
    }
}
function mapToCorrectIcon(name) {
    switch (name) {
        case "longArrowUp":
            return "backArrow";
        case "longArrowDown":
            return "backArrow";
        case "remove":
            return "cross";
        case "thumbsDown":
            return "thumbsUp";
        default:
            return name;
    }
}
function getPathClassNames(name, color) {
    var _a;
    return classnames(color && colors[color], (_a = {},
        _a[styles.person] = name === "person",
        _a[styles.clients] = name === "clients",
        _a[styles.company] = name === "company",
        _a[styles.property] = name === "property",
        _a[styles.userUnassigned] = name === "userUnassigned",
        _a[styles.job] = name === "job",
        _a[styles.jobOnHold] = name === "jobOnHold",
        _a[styles.visit] = name === "visit",
        _a[styles.moveVisits] = name === "moveVisits",
        _a[styles.event] = name === "event",
        _a[styles.request] = name === "request",
        _a[styles.reminder] = name === "reminder",
        _a[styles.trash] = name === "trash",
        _a[styles.task] = name === "task",
        _a[styles.timer] = name === "timer",
        _a[styles.quote] = name === "quote",
        _a[styles.invoice] = name === "invoice",
        _a[styles.checkmark] = name === "checkmark",
        _a[styles.invoiceLater] = name === "invoiceLater",
        _a[styles.badInvoice] = name === "badInvoice",
        _a[styles.sendInvoice] = name === "sendInvoice",
        _a[styles.paidInvoice] = name === "paidInvoice",
        _a[styles.payment] = name === "payment",
        _a[styles.expense] = name === "expense",
        _a[styles.archive] = name === "archive",
        _a[styles.excel] = name === "excel",
        _a[styles.pdf] = name === "pdf",
        _a[styles.word] = name === "word",
        _a[styles.video] = name === "video",
        _a));
}

/* This file is automatically generated by buildIconStyle.js and should not be edited. */
var iconStyles = {
    "icon": {
        "fill": "rgba(101, 120, 132, 1)",
        "display": "inline-block",
        "verticalAlign": "middle"
    },
    "longArrowUp": {
        "transform": [
            {
                "rotate": "90deg"
            }
        ]
    },
    "longArrowDown": {
        "transform": [
            {
                "rotate": "-90deg"
            }
        ]
    },
    "thumbsDown": {
        "transform": [
            {
                "scaleY": -1
            }
        ]
    },
    "person": {
        "fill": "rgb(62, 173, 146)"
    },
    "clients": {
        "fill": "rgb(62, 173, 146)"
    },
    "company": {
        "fill": "rgb(62, 173, 146)"
    },
    "property": {
        "fill": "rgb(62, 173, 146)"
    },
    "job": {
        "fill": "rgb(187, 197, 32)"
    },
    "jobOnHold": {
        "fill": "rgb(187, 197, 32)"
    },
    "visit": {
        "fill": "rgb(153, 193, 70)"
    },
    "moveVisits": {
        "fill": "rgb(153, 193, 70)"
    },
    "event": {
        "fill": "rgb(221, 195, 15)"
    },
    "quote": {
        "fill": "rgb(179, 96, 150)"
    },
    "request": {
        "fill": "rgb(85, 106, 203)"
    },
    "task": {
        "fill": "rgb(75, 106, 150)"
    },
    "userUnassigned": {
        "fill": "rgb(201, 66, 33)"
    },
    "reminder": {
        "fill": "rgb(201, 66, 33)"
    },
    "trash": {
        "fill": "rgb(201, 66, 33)"
    },
    "checkmark": {
        "fill": "rgb(125, 176, 14)"
    },
    "timer": {
        "fill": "rgb(60, 162, 224)"
    },
    "invoice": {
        "fill": "rgb(136, 112, 196)"
    },
    "invoiceLater": {
        "fill": "rgb(136, 112, 196)"
    },
    "sendInvoice": {
        "fill": "rgb(136, 112, 196)"
    },
    "paidInvoice": {
        "fill": "rgb(136, 112, 196)"
    },
    "badInvoice": {
        "fill": "rgb(201, 66, 33)"
    },
    "payment": {
        "fill": "rgb(243, 150, 36)"
    },
    "expense": {
        "fill": "rgb(243, 150, 36)"
    },
    "archive": {
        "fill": "rgb(1, 41, 57)"
    },
    "video": {
        "fill": "rgb(60, 162, 224)"
    },
    "excel": {
        "fill": "rgb(31, 115, 71)"
    },
    "pdf": {
        "fill": "rgb(195, 27, 0)"
    },
    "word": {
        "fill": "rgb(41, 86, 154)"
    },
    "small": {
        "width": 16,
        "height": 16
    },
    "base": {
        "width": 24,
        "height": 24
    },
    "large": {
        "width": 32,
        "height": 32
    },
    "white": {
        "fill": "rgba(255, 255, 255, 1)"
    },
    "grey": {
        "fill": "rgb(181, 181, 181)"
    },
    "greyBlue": {
        "fill": "rgba(101, 120, 132, 1)"
    },
    "greyBlueDark": {
        "fill": "rgb(66, 78, 86)"
    },
    "blue": {
        "fill": "rgb(1, 41, 57)"
    },
    "lightBlue": {
        "fill": "rgb(60, 162, 224)"
    },
    "green": {
        "fill": "rgb(125, 176, 14)"
    },
    "yellow": {
        "fill": "rgb(221, 195, 15)"
    },
    "red": {
        "fill": "rgb(201, 66, 33)"
    },
    "navy": {
        "fill": "rgb(75, 106, 150)"
    },
    "orange": {
        "fill": "rgb(243, 150, 36)"
    },
    "interactive": {
        "fill": "rgb(125, 176, 14)"
    },
    "interactiveHover": {
        "fill": "rgb(81, 114, 9)"
    },
    "destructive": {
        "fill": "rgb(201, 66, 33)"
    },
    "destructiveHover": {
        "fill": "rgb(128, 25, 0)"
    },
    "interactiveSubtle": {
        "fill": "rgba(101, 120, 132, 1)"
    },
    "interactiveSubtleHover": {
        "fill": "rgb(66, 78, 86)"
    },
    "disabled": {
        "fill": "rgb(181, 181, 181)"
    },
    "disabledSecondary": {
        "fill": "rgb(225, 225, 225)"
    },
    "focus": {
        "fill": "rgb(231, 213, 87)"
    },
    "critical": {
        "fill": "rgb(201, 66, 33)"
    },
    "criticalSurface": {
        "fill": "rgb(255, 226, 219)"
    },
    "criticalOnSurface": {
        "fill": "rgb(128, 25, 0)"
    },
    "warning": {
        "fill": "rgb(221, 195, 15)"
    },
    "warningSurface": {
        "fill": "rgb(250, 246, 219)"
    },
    "warningOnSurface": {
        "fill": "rgb(144, 127, 10)"
    },
    "success": {
        "fill": "rgb(125, 176, 14)"
    },
    "successSurface": {
        "fill": "rgb(236, 243, 219)"
    },
    "successOnSurface": {
        "fill": "rgb(81, 114, 9)"
    },
    "informative": {
        "fill": "rgb(60, 162, 224)"
    },
    "informativeSurface": {
        "fill": "rgb(226, 241, 250)"
    },
    "informativeOnSurface": {
        "fill": "rgb(39, 105, 146)"
    },
    "inactive": {
        "fill": "rgb(77, 105, 116)"
    },
    "inactiveSurface": {
        "fill": "rgb(217, 223, 225)"
    },
    "inactiveOnSurface": {
        "fill": "rgb(1, 27, 37)"
    },
    "heading": {
        "fill": "rgb(1, 41, 57)"
    },
    "text": {
        "fill": "rgb(66, 78, 86)"
    },
    "textSecondary": {
        "fill": "rgba(101, 120, 132, 1)"
    },
    "textReverse": {
        "fill": "rgba(255, 255, 255, 1)"
    },
    "textReverseSecondary": {
        "fill": "rgb(193, 201, 206)"
    },
    "surface": {
        "fill": "rgba(255, 255, 255, 1)"
    },
    "surfaceHover": {
        "fill": "rgb(250, 246, 219)"
    },
    "surfaceActive": {
        "fill": "rgb(236, 243, 219)"
    },
    "surfaceBackground": {
        "fill": "rgb(244, 244, 244)"
    },
    "surfaceReverse": {
        "fill": "rgb(1, 41, 57)"
    },
    "brand": {
        "fill": "rgb(125, 176, 14)"
    },
    "brandHighlight": {
        "fill": "rgb(160, 215, 42)"
    }
};

exports.colorsClassMap = colorsClassMap;
exports.getIcon = getIcon;
exports.iconClassMap = iconClassMap;
exports.iconStyles = iconStyles;
exports.sizesClassMap = sizesClassMap;
